// https://docs.google.com/spreadsheets/d/1TmP6fl_Sd4Lc0fIw4dWn-TeUT2_WQqQPGfDRZUjCvIg/edit#gid=1

var affixes = [
    {
        "categories": "Dmg",
        "description": "Base Min Added Cold Dmg / Base Max Added Cold Dmg",
        "mod": "Adds #-# Cold Damage to Attacks",
        "tier": 1,
        "value": "1 / 2",
        "minvalue": 1.5,
        "maxvalue": 1.5,
        "name": "Frosted",
        "level": 2,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "Yes",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Dmg",
        "description": "Base Min Added Cold Dmg / Base Max Added Cold Dmg",
        "mod": "Adds #-# Cold Damage to Attacks",
        "tier": 2,
        "value": "3 to 4 / 7 to 8",
        "minvalue": 5,
        "maxvalue": 6,
        "name": "Chilled",
        "level": 13,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "Yes",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Dmg",
        "description": "Base Min Added Cold Dmg / Base Max Added Cold Dmg",
        "mod": "Adds #-# Cold Damage to Attacks",
        "tier": 3,
        "value": "5 to 7 / 10 to 12",
        "minvalue": 7.5,
        "maxvalue": 9.5,
        "name": "Icy",
        "level": 21,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "Yes",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Dmg",
        "description": "Base Min Added Cold Dmg / Base Max Added Cold Dmg",
        "mod": "Adds #-# Cold Damage to Attacks",
        "tier": 4,
        "value": "6 to 9 / 13 to 16",
        "minvalue": 9.5,
        "maxvalue": 12.5,
        "name": "Frigid",
        "level": 29,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "Yes",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Dmg",
        "description": "Base Min Added Cold Dmg / Base Max Added Cold Dmg",
        "mod": "Adds #-# Cold Damage to Attacks",
        "tier": 5,
        "value": "8 to 11 / 16 to 19",
        "minvalue": 12,
        "maxvalue": 15,
        "name": "Freezing",
        "level": 36,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Dmg",
        "description": "Base Min Added Cold Dmg / Base Max Added Cold Dmg",
        "mod": "Adds #-# Cold Damage to Attacks",
        "tier": 6,
        "value": "10 to 13 / 20 to 24",
        "minvalue": 15,
        "maxvalue": 18.5,
        "name": "Frozen",
        "level": 45,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Dmg",
        "description": "Base Min Added Cold Dmg / Base Max Added Cold Dmg",
        "mod": "Adds #-# Cold Damage to Attacks",
        "tier": 7,
        "value": "12 to 16 / 24 to 28",
        "minvalue": 18,
        "maxvalue": 22,
        "name": "Glaciated",
        "level": 53,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Dmg",
        "description": "Base Min Added Cold Dmg / Base Max Added Cold Dmg",
        "mod": "Adds #-# Cold Damage to Attacks",
        "tier": 8,
        "value": "14 to 19 / 29 to 34",
        "minvalue": 16.5,
        "maxvalue": 26.5,
        "name": "Polar",
        "level": 65,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Dmg",
        "description": "Base Min Added Cold Dmg / Base Max Added Cold Dmg",
        "mod": "Adds #-# Cold Damage to Attacks",
        "tier": 9,
        "value": "17 to 22 / 34 to 40",
        "minvalue": 25.5,
        "maxvalue": 31,
        "name": "Entombing",
        "level": 77,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Dmg",
        "description": "Base Min Added Fire Dmg / Base Max Added Fire Dmg",
        "mod": "Adds #-# Fire Damage to Attacks",
        "tier": 1,
        "value": "1 / 2",
        "minvalue": 1.5,
        "maxvalue": 1.5,
        "name": "Heated",
        "level": 1,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "Yes",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Dmg",
        "description": "Base Min Added Fire Dmg / Base Max Added Fire Dmg",
        "mod": "Adds #-# Fire Damage to Attacks",
        "tier": 2,
        "value": "3 to 5 / 7 to 8",
        "minvalue": 5,
        "maxvalue": 6.5,
        "name": "Smoldering",
        "level": 12,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "Yes",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Dmg",
        "description": "Base Min Added Fire Dmg / Base Max Added Fire Dmg",
        "mod": "Adds #-# Fire Damage to Attacks",
        "tier": 3,
        "value": "5 to 7 / 11 to 13",
        "minvalue": 8,
        "maxvalue": 10,
        "name": "Smoking",
        "level": 20,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "Yes",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Dmg",
        "description": "Base Min Added Fire Dmg / Base Max Added Fire Dmg",
        "mod": "Adds #-# Fire Damage to Attacks",
        "tier": 4,
        "value": "7 to 10 / 15 to 18",
        "minvalue": 11,
        "maxvalue": 14,
        "name": "Burning",
        "level": 28,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "Yes",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Dmg",
        "description": "Base Min Added Fire Dmg / Base Max Added Fire Dmg",
        "mod": "Adds #-# Fire Damage to Attacks",
        "tier": 5,
        "value": "9 to 12 / 19 to 22",
        "minvalue": 14,
        "maxvalue": 17,
        "name": "Flaming",
        "level": 35,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Dmg",
        "description": "Base Min Added Fire Dmg / Base Max Added Fire Dmg",
        "mod": "Adds #-# Fire Damage to Attacks",
        "tier": 6,
        "value": "11 to 15 / 23 to 27",
        "minvalue": 17,
        "maxvalue": 21,
        "name": "Scorching",
        "level": 44,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Dmg",
        "description": "Base Min Added Fire Dmg / Base Max Added Fire Dmg",
        "mod": "Adds #-# Fire Damage to Attacks",
        "tier": 7,
        "value": "13 to 18 / 27 to 31",
        "minvalue": 20,
        "maxvalue": 24.5,
        "name": "Incinerating",
        "level": 52,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Dmg",
        "description": "Base Min Added Fire Dmg / Base Max Added Fire Dmg",
        "mod": "Adds #-# Fire Damage to Attacks",
        "tier": 8,
        "value": "16 to 22 / 32 to 38",
        "minvalue": 24,
        "maxvalue": 30,
        "name": "Blasting",
        "level": 64,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Dmg",
        "description": "Base Min Added Fire Dmg / Base Max Added Fire Dmg",
        "mod": "Adds #-# Fire Damage to Attacks",
        "tier": 9,
        "value": "19 to 25 / 39 to 45",
        "minvalue": 29,
        "maxvalue": 35,
        "name": "Cremating",
        "level": 76,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Dmg",
        "description": "Base Min Added Lightning Dmg / Base Max Added Lightning Dmg",
        "mod": "Adds #-# Lightning Damage to Attacks",
        "tier": 1,
        "value": "1 / 5",
        "minvalue": 3,
        "maxvalue": 3,
        "name": "Humming",
        "level": 3,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "Yes",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Dmg",
        "description": "Base Min Added Lightning Dmg / Base Max Added Lightning Dmg",
        "mod": "Adds #-# Lightning Damage to Attacks",
        "tier": 2,
        "value": "1 / 14 to 15",
        "minvalue": 7.5,
        "maxvalue": 8,
        "name": "Buzzing",
        "level": 13,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "Yes",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Dmg",
        "description": "Base Min Added Lightning Dmg / Base Max Added Lightning Dmg",
        "mod": "Adds #-# Lightning Damage to Attacks",
        "tier": 3,
        "value": "1 to 2 / 22 to 23",
        "minvalue": 11.5,
        "maxvalue": 12.5,
        "name": "Snapping",
        "level": 22,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "Yes",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Dmg",
        "description": "Base Min Added Lightning Dmg / Base Max Added Lightning Dmg",
        "mod": "Adds #-# Lightning Damage to Attacks",
        "tier": 4,
        "value": "1 to 2 / 27 to 28",
        "minvalue": 14,
        "maxvalue": 15,
        "name": "Crackling",
        "level": 28,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "Yes",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Dmg",
        "description": "Base Min Added Lightning Dmg / Base Max Added Lightning Dmg",
        "mod": "Adds #-# Lightning Damage to Attacks",
        "tier": 5,
        "value": "1 to 3 / 33 to 34",
        "minvalue": 17,
        "maxvalue": 18.5,
        "name": "Sparking",
        "level": 35,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Dmg",
        "description": "Base Min Added Lightning Dmg / Base Max Added Lightning Dmg",
        "mod": "Adds #-# Lightning Damage to Attacks",
        "tier": 6,
        "value": "1 to 4 / 40 to 43",
        "minvalue": 20.5,
        "maxvalue": 23.5,
        "name": "Arcing",
        "level": 44,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Dmg",
        "description": "Base Min Added Lightning Dmg / Base Max Added Lightning Dmg",
        "mod": "Adds #-# Lightning Damage to Attacks",
        "tier": 7,
        "value": "2 to 5 / 47 to 50",
        "minvalue": 24.5,
        "maxvalue": 27.5,
        "name": "Shocking",
        "level": 52,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Dmg",
        "description": "Base Min Added Lightning Dmg / Base Max Added Lightning Dmg",
        "mod": "Adds #-# Lightning Damage to Attacks",
        "tier": 8,
        "value": "3 to 6 / 57 to 61",
        "minvalue": 30,
        "maxvalue": 33.5,
        "name": "Discharging",
        "level": 64,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Dmg",
        "description": "Base Min Added Lightning Dmg / Base Max Added Lightning Dmg",
        "mod": "Adds #-# Lightning Damage to Attacks",
        "tier": 9,
        "value": "3 to 7 / 68 to 72",
        "minvalue": 35.5,
        "maxvalue": 39.5,
        "name": "Electrocuting",
        "level": 76,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Dmg",
        "description": "Base Min Added Physical Dmg / Base Max Added Physical Dmg",
        "mod": "Adds #-# Physical Damage to Attacks",
        "tier": 1,
        "value": "1 / 2",
        "minvalue": 1.5,
        "maxvalue": 1.5,
        "name": "Glinting",
        "level": 5,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "Yes",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Dmg",
        "description": "Base Min Added Physical Dmg / Base Max Added Physical Dmg",
        "mod": "Adds #-# Physical Damage to Attacks",
        "tier": 2,
        "value": "2 to 3 / 4 to 5",
        "minvalue": 3,
        "maxvalue": 4,
        "name": "Burnished",
        "level": 13,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "Yes",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Dmg",
        "description": "Base Min Added Physical Dmg / Base Max Added Physical Dmg",
        "mod": "Adds #-# Physical Damage to Attacks",
        "tier": 3,
        "value": "3 to 4 / 6 to 7",
        "minvalue": 4.5,
        "maxvalue": 5.5,
        "name": "Polished",
        "level": 19,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "Yes",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Dmg",
        "description": "Base Min Added Physical Dmg / Base Max Added Physical Dmg",
        "mod": "Adds #-# Physical Damage to Attacks",
        "tier": 4,
        "value": "4 to 6 / 9 to 10",
        "minvalue": 6.5,
        "maxvalue": 8,
        "name": "Honed",
        "level": 28,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "Yes",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Dmg",
        "description": "Base Min Added Physical Dmg / Base Max Added Physical Dmg",
        "mod": "Adds #-# Physical Damage to Attacks",
        "tier": 5,
        "value": "5 to 7 / 11 to 12",
        "minvalue": 8,
        "maxvalue": 9.5,
        "name": "Gleaming",
        "level": 35,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Dmg",
        "description": "Base Min Added Physical Dmg / Base Max Added Physical Dmg",
        "mod": "Adds #-# Physical Damage to Attacks",
        "tier": 6,
        "value": "6 to 9 / 13 to 15",
        "minvalue": 9.5,
        "maxvalue": 12,
        "name": "Annealed",
        "level": 44,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Dmg",
        "description": "Base Min Added Physical Dmg / Base Max Added Physical Dmg",
        "mod": "Adds #-# Physical Damage to Attacks",
        "tier": 7,
        "value": "7 to 10 / 15 to 18",
        "minvalue": 11,
        "maxvalue": 14,
        "name": "Razor Sharp",
        "level": 52,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Dmg",
        "description": "Base Min Added Physical Dmg / Base Max Added Physical Dmg",
        "mod": "Adds #-# Physical Damage to Attacks",
        "tier": 8,
        "value": "9 to 12 / 19 to 22",
        "minvalue": 14,
        "maxvalue": 17,
        "name": "Tempered",
        "level": 64,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Dmg",
        "description": "Base Min Added Physical Dmg / Base Max Added Physical Dmg",
        "mod": "Adds #-# Physical Damage to Attacks",
        "tier": 9,
        "value": "11 to 15 / 22 to 26",
        "minvalue": 16.5,
        "maxvalue": 20.5,
        "name": "Flaring",
        "level": 76,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Bow and 1H Chaos Dmg",
        "description": "Local Min Added Chaos Dmg / Local Max Added Chaos Dmg",
        "mod": "Adds #-# Chaos Damage",
        "tier": 1,
        "value": "47 to 72 / 98 to 123",
        "minvalue": 72.5,
        "maxvalue": 97.5,
        "name": "Malicious",
        "level": 83,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "No",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "No",
        "onehandmaces": "Yes",
        "twohandmaces": "No"
    },
    {
        "categories": "1h Dmg",
        "description": "Local Min Added Physical Dmg / Local Max Added Physical Dmg",
        "mod": "Adds #-# Physical Damage",
        "tier": 1,
        "value": "1 / 2 to 3",
        "minvalue": 1.5,
        "maxvalue": 2,
        "name": "Glinting",
        "level": 2,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "No",
        "onehandmaces": "Yes",
        "twohandmaces": "No"
    },
    {
        "categories": "1h Dmg",
        "description": "Local Min Added Physical Dmg / Local Max Added Physical Dmg",
        "mod": "Adds #-# Physical Damage",
        "tier": 2,
        "value": "4 to 5 / 8 to 10",
        "minvalue": 6,
        "maxvalue": 7.5,
        "name": "Burnished",
        "level": 13,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "No",
        "onehandmaces": "Yes",
        "twohandmaces": "No"
    },
    {
        "categories": "1h Dmg",
        "description": "Local Min Added Physical Dmg / Local Max Added Physical Dmg",
        "mod": "Adds #-# Physical Damage",
        "tier": 3,
        "value": "6 to 8 / 12 to 14",
        "minvalue": 9,
        "maxvalue": 11,
        "name": "Polished",
        "level": 21,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "No",
        "onehandmaces": "Yes",
        "twohandmaces": "No"
    },
    {
        "categories": "1h Dmg",
        "description": "Local Min Added Physical Dmg / Local Max Added Physical Dmg",
        "mod": "Adds #-# Physical Damage",
        "tier": 4,
        "value": "7 to 10 / 15 to 18",
        "minvalue": 11,
        "maxvalue": 14,
        "name": "Honed",
        "level": 29,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "No",
        "onehandmaces": "Yes",
        "twohandmaces": "No"
    },
    {
        "categories": "1h Dmg",
        "description": "Local Min Added Physical Dmg / Local Max Added Physical Dmg",
        "mod": "Adds #-# Physical Damage",
        "tier": 5,
        "value": "9 to 12 / 19 to 22",
        "minvalue": 14,
        "maxvalue": 17,
        "name": "Gleaming",
        "level": 36,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "No",
        "onehandmaces": "Yes",
        "twohandmaces": "No"
    },
    {
        "categories": "1h Dmg",
        "description": "Local Min Added Physical Dmg / Local Max Added Physical Dmg",
        "mod": "Adds #-# Physical Damage",
        "tier": 6,
        "value": "12 to 16 / 24 to 28",
        "minvalue": 18,
        "maxvalue": 22,
        "name": "Annealed",
        "level": 46,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "No",
        "onehandmaces": "Yes",
        "twohandmaces": "No"
    },
    {
        "categories": "1h Dmg",
        "description": "Local Min Added Physical Dmg / Local Max Added Physical Dmg",
        "mod": "Adds #-# Physical Damage",
        "tier": 7,
        "value": "13 to 18 / 27 to 32",
        "minvalue": 20,
        "maxvalue": 25,
        "name": "Razor Sharp",
        "level": 54,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "No",
        "onehandmaces": "Yes",
        "twohandmaces": "No"
    },
    {
        "categories": "1h Dmg",
        "description": "Local Min Added Physical Dmg / Local Max Added Physical Dmg",
        "mod": "Adds #-# Physical Damage",
        "tier": 8,
        "value": "16 to 22 / 33 to 38",
        "minvalue": 24.5,
        "maxvalue": 30,
        "name": "Tempered",
        "level": 65,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "No",
        "onehandmaces": "Yes",
        "twohandmaces": "No"
    },
    {
        "categories": "1h Dmg",
        "description": "Local Min Added Physical Dmg / Local Max Added Physical Dmg",
        "mod": "Adds #-# Physical Damage",
        "tier": 9,
        "value": "19 to 25 / 38 to 45",
        "minvalue": 28.5,
        "maxvalue": 35,
        "name": "Flaring",
        "level": 77,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "No",
        "onehandmaces": "Yes",
        "twohandmaces": "No"
    },
    {
        "categories": "2h Dmg",
        "description": "Local Min Added Chaos Dmg / Local Max Added Chaos Dmg",
        "mod": "Adds #-# Chaos Damage",
        "tier": 1,
        "value": "70 to 108 / 147 to 185",
        "minvalue": 108.5,
        "maxvalue": 146.5,
        "name": "Malicious",
        "level": 83,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "No",
        "twohandmaces": "Yes"
    },
    {
        "categories": "2h Dmg",
        "description": "Local Min Added Physical Dmg / Local Max Added Physical Dmg",
        "mod": "Adds #-# Physical Damage",
        "tier": 1,
        "value": "2 / 4 to 5",
        "minvalue": 3,
        "maxvalue": 3.5,
        "name": "Glinting",
        "level": 2,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "No",
        "twohandmaces": "Yes"
    },
    {
        "categories": "2h Dmg",
        "description": "Local Min Added Physical Dmg / Local Max Added Physical Dmg",
        "mod": "Adds #-# Physical Damage",
        "tier": 2,
        "value": "6 to 8 / 12 to 14",
        "minvalue": 9,
        "maxvalue": 11,
        "name": "Burnished",
        "level": 13,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "No",
        "twohandmaces": "Yes"
    },
    {
        "categories": "2h Dmg",
        "description": "Local Min Added Physical Dmg / Local Max Added Physical Dmg",
        "mod": "Adds #-# Physical Damage",
        "tier": 3,
        "value": "9 to 12 / 18 to 21",
        "minvalue": 13.5,
        "maxvalue": 16.5,
        "name": "Polished",
        "level": 21,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "No",
        "twohandmaces": "Yes"
    },
    {
        "categories": "2h Dmg",
        "description": "Local Min Added Physical Dmg / Local Max Added Physical Dmg",
        "mod": "Adds #-# Physical Damage",
        "tier": 4,
        "value": "11 to 15 / 23 to 27",
        "minvalue": 17,
        "maxvalue": 21,
        "name": "Honed",
        "level": 29,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "No",
        "twohandmaces": "Yes"
    },
    {
        "categories": "2h Dmg",
        "description": "Local Min Added Physical Dmg / Local Max Added Physical Dmg",
        "mod": "Adds #-# Physical Damage",
        "tier": 5,
        "value": "14 to 19 / 28 to 33",
        "minvalue": 21,
        "maxvalue": 26,
        "name": "Gleaming",
        "level": 36,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "No",
        "twohandmaces": "Yes"
    },
    {
        "categories": "2h Dmg",
        "description": "Local Min Added Physical Dmg / Local Max Added Physical Dmg",
        "mod": "Adds #-# Physical Damage",
        "tier": 6,
        "value": "18 to 24 / 36 to 42",
        "minvalue": 27,
        "maxvalue": 33,
        "name": "Annealed",
        "level": 46,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "No",
        "twohandmaces": "Yes"
    },
    {
        "categories": "2h Dmg",
        "description": "Local Min Added Physical Dmg / Local Max Added Physical Dmg",
        "mod": "Adds #-# Physical Damage",
        "tier": 7,
        "value": "20 to 27 / 41 to 48",
        "minvalue": 30.5,
        "maxvalue": 37.5,
        "name": "Razor Sharp",
        "level": 54,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "No",
        "twohandmaces": "Yes"
    },
    {
        "categories": "2h Dmg",
        "description": "Local Min Added Physical Dmg / Local Max Added Physical Dmg",
        "mod": "Adds #-# Physical Damage",
        "tier": 8,
        "value": "24 to 33 / 49 to 57",
        "minvalue": 36.5,
        "maxvalue": 45,
        "name": "Tempered",
        "level": 65,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "No",
        "twohandmaces": "Yes"
    },
    {
        "categories": "2h Dmg",
        "description": "Local Min Added Physical Dmg / Local Max Added Physical Dmg",
        "mod": "Adds #-# Physical Damage",
        "tier": 9,
        "value": "29 to 38 / 58 to 68",
        "minvalue": 43.5,
        "maxvalue": 53,
        "name": "Flaring",
        "level": 77,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "No",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Dmg return",
        "description": "Physical Dmg To Return To Melee Attacker",
        "mod": "Reflects # Physical Damage to Melee Attackers",
        "tier": 1,
        "value": "1 to 4",
        "minvalue": 1,
        "maxvalue": 4,
        "name": "Thorny",
        "level": 1,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "Yes",
        "helmets": "Yes",
        "gloves": "No",
        "boots": "No",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Dmg return",
        "description": "Physical Dmg To Return To Melee Attacker",
        "mod": "Reflects # Physical Damage to Melee Attackers",
        "tier": 2,
        "value": "5 to 10",
        "minvalue": 5,
        "maxvalue": 10,
        "name": "Spiny",
        "level": 10,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "Yes",
        "helmets": "Yes",
        "gloves": "No",
        "boots": "No",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Dmg return",
        "description": "Physical Dmg To Return To Melee Attacker",
        "mod": "Reflects # Physical Damage to Melee Attackers",
        "tier": 3,
        "value": "11 to 24",
        "minvalue": 11,
        "maxvalue": 24,
        "name": "Barbed",
        "level": 20,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Dmg return",
        "description": "Physical Dmg To Return To Melee Attacker",
        "mod": "Reflects # Physical Damage to Melee Attackers",
        "tier": 4,
        "value": "25 to 50",
        "minvalue": 25,
        "maxvalue": 50,
        "name": "Jagged",
        "level": 35,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Dmg scaling",
        "description": "Local Physical Dmg +%",
        "mod": "#% increased Physical Damage",
        "tier": 1,
        "value": "40 to 49",
        "minvalue": 40,
        "maxvalue": 49,
        "name": "Heavy",
        "level": 1,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Dmg scaling",
        "description": "Local Physical Dmg +%",
        "mod": "#% increased Physical Damage",
        "tier": 2,
        "value": "50 to 64",
        "minvalue": 50,
        "maxvalue": 64,
        "name": "Serrated",
        "level": 11,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Dmg scaling",
        "description": "Local Physical Dmg +%",
        "mod": "#% increased Physical Damage",
        "tier": 3,
        "value": "65 to 84",
        "minvalue": 65,
        "maxvalue": 84,
        "name": "Wicked",
        "level": 23,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Dmg scaling",
        "description": "Local Physical Dmg +%",
        "mod": "#% increased Physical Damage",
        "tier": 4,
        "value": "85 to 109",
        "minvalue": 85,
        "maxvalue": 109,
        "name": "Vicious",
        "level": 35,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Dmg scaling",
        "description": "Local Physical Dmg +%",
        "mod": "#% increased Physical Damage",
        "tier": 5,
        "value": "110 to 134",
        "minvalue": 110,
        "maxvalue": 134,
        "name": "Bloodthirsty",
        "level": 46,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Dmg scaling",
        "description": "Local Physical Dmg +%",
        "mod": "#% increased Physical Damage",
        "tier": 6,
        "value": "135 to 154",
        "minvalue": 135,
        "maxvalue": 154,
        "name": "Cruel",
        "level": 60,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Dmg scaling",
        "description": "Local Physical Dmg +%",
        "mod": "#% increased Physical Damage",
        "tier": 7,
        "value": "155 to 169",
        "minvalue": 155,
        "maxvalue": 169,
        "name": "Tyrannical",
        "level": 73,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Dmg scaling",
        "description": "Local Physical Dmg +%",
        "mod": "#% increased Physical Damage",
        "tier": 8,
        "value": "170 to 179",
        "minvalue": 170,
        "maxvalue": 179,
        "name": "Merciless",
        "level": 83,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Dmg scaling and accuracy",
        "description": "Local Physical Dmg +% / Local Accuracy Rating",
        "mod": "Hybrid",
        "tier": 1,
        "value": "15 to 19 / 3 to 7",
        "minvalue": 15,
        "maxvalue": 19,
        "name": "Squire's",
        "level": 1,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Dmg scaling and accuracy",
        "description": "Local Physical Dmg +% / Local Accuracy Rating",
        "mod": "Hybrid",
        "tier": 2,
        "value": "20 to 24 / 8 to 30",
        "minvalue": 20,
        "maxvalue": 24,
        "name": "Journeyman's",
        "level": 11,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Dmg scaling and accuracy",
        "description": "Local Physical Dmg +% / Local Accuracy Rating",
        "mod": "Hybrid",
        "tier": 3,
        "value": "25 to 34 / 31 to 50",
        "minvalue": 25,
        "maxvalue": 34,
        "name": "Reaver's",
        "level": 23,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Dmg scaling and accuracy",
        "description": "Local Physical Dmg +% / Local Accuracy Rating",
        "mod": "Hybrid",
        "tier": 4,
        "value": "35 to 44 / 51 to 64",
        "minvalue": 35,
        "maxvalue": 44,
        "name": "Mercenary's",
        "level": 35,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Dmg scaling and accuracy",
        "description": "Local Physical Dmg +% / Local Accuracy Rating",
        "mod": "Hybrid",
        "tier": 5,
        "value": "45 to 54 / 65 to 82",
        "minvalue": 45,
        "maxvalue": 54,
        "name": "Champion's",
        "level": 46,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Dmg scaling and accuracy",
        "description": "Local Physical Dmg +% / Local Accuracy Rating",
        "mod": "Hybrid",
        "tier": 6,
        "value": "55 to 64 / 83 to 99",
        "minvalue": 55,
        "maxvalue": 64,
        "name": "Conqueror's",
        "level": 60,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Dmg scaling and accuracy",
        "description": "Local Physical Dmg +% / Local Accuracy Rating",
        "mod": "Hybrid",
        "tier": 7,
        "value": "65 to 74 / 100 to 134",
        "minvalue": 65,
        "maxvalue": 74,
        "name": "Emperor's",
        "level": 73,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Dmg scaling and accuracy",
        "description": "Local Physical Dmg +% / Local Accuracy Rating",
        "mod": "Hybrid",
        "tier": 8,
        "value": "75 to 79 / 135 to 169",
        "minvalue": 75,
        "maxvalue": 79,
        "name": "Dictator's",
        "level": 83,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Armor",
        "description": "Armor Rating",
        "mod": "+# to Armour",
        "tier": 1,
        "value": "3 to 10",
        "minvalue": 3,
        "maxvalue": 10,
        "name": "Lacquered",
        "level": 1,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "Yes",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Armor",
        "description": "Armor Rating",
        "mod": "+# to Armour",
        "tier": 2,
        "value": "11 to 35",
        "minvalue": 11,
        "maxvalue": 35,
        "name": "Studded",
        "level": 18,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "Yes",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Armor",
        "description": "Armor Rating",
        "mod": "+# to Armour",
        "tier": 3,
        "value": "36 to 60",
        "minvalue": 36,
        "maxvalue": 60,
        "name": "Ribbed",
        "level": 30,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "Yes",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Armor",
        "description": "Armor Rating",
        "mod": "+# to Armour",
        "tier": 4,
        "value": "61 to 138",
        "minvalue": 61,
        "maxvalue": 138,
        "name": "Fortified",
        "level": 44,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "Yes",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Armor",
        "description": "Armor Rating",
        "mod": "+# to Armour",
        "tier": 5,
        "value": "139 to 322",
        "minvalue": 139,
        "maxvalue": 322,
        "name": "Plated",
        "level": 57,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "Yes",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Armor",
        "description": "Armor Rating",
        "mod": "+# to Armour",
        "tier": 6,
        "value": "323 to 400",
        "minvalue": 323,
        "maxvalue": 400,
        "name": "Carapaced",
        "level": 71,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "Yes",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Armor",
        "description": "Armor Rating",
        "mod": "+# to Armour",
        "tier": 7,
        "value": "401 to 460",
        "minvalue": 401,
        "maxvalue": 460,
        "name": "Encased",
        "level": 83,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "Yes",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Armor",
        "description": "Local Armor Rating",
        "mod": "+# to Armour",
        "tier": 1,
        "value": "3 to 10",
        "minvalue": 3,
        "maxvalue": 10,
        "name": "Lacquered",
        "level": 1,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (str)",
        "gloves": "Yes (str)",
        "boots": "Yes (str)",
        "chests": "Yes (str)",
        "shields": "Yes (str)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Armor",
        "description": "Local Armor Rating",
        "mod": "+# to Armour",
        "tier": 2,
        "value": "11 to 35",
        "minvalue": 11,
        "maxvalue": 35,
        "name": "Studded",
        "level": 18,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (str)",
        "gloves": "Yes (str)",
        "boots": "Yes (str)",
        "chests": "Yes (str)",
        "shields": "Yes (str)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Armor",
        "description": "Local Armor Rating",
        "mod": "+# to Armour",
        "tier": 3,
        "value": "36 to 60",
        "minvalue": 36,
        "maxvalue": 60,
        "name": "Ribbed",
        "level": 30,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (str)",
        "gloves": "Yes (str)",
        "boots": "Yes (str)",
        "chests": "Yes (str)",
        "shields": "Yes (str)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Armor",
        "description": "Local Armor Rating",
        "mod": "+# to Armour",
        "tier": 4,
        "value": "61 to 138",
        "minvalue": 61,
        "maxvalue": 138,
        "name": "Fortified",
        "level": 46,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (str)",
        "gloves": "No",
        "boots": "No",
        "chests": "Yes (str)",
        "shields": "Yes (str)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Armor",
        "description": "Local Armor Rating",
        "mod": "+# to Armour",
        "tier": 5,
        "value": "139 to 322",
        "minvalue": 139,
        "maxvalue": 322,
        "name": "Plated",
        "level": 59,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "Yes (str)",
        "shields": "Yes (str)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Armor",
        "description": "Local Armor Rating",
        "mod": "+# to Armour",
        "tier": 7,
        "value": "323 to 400",
        "minvalue": 323,
        "maxvalue": 400,
        "name": "Carapaced",
        "level": 73,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "Yes (str)",
        "shields": "Yes (str)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Armor",
        "description": "Local Armor +%",
        "mod": "#% increased Armour",
        "tier": 1,
        "value": "11 to 28",
        "minvalue": 11,
        "maxvalue": 28,
        "name": "Reinforced",
        "level": 3,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (str-only)",
        "gloves": "Yes (str-only)",
        "boots": "Yes (str-only)",
        "chests": "Yes (str-only)",
        "shields": "Yes (str-only)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Armor",
        "description": "Local Armor +%",
        "mod": "#% increased Armour",
        "tier": 2,
        "value": "29 to 46",
        "minvalue": 29,
        "maxvalue": 46,
        "name": "Layered",
        "level": 17,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (str-only)",
        "gloves": "Yes (str-only)",
        "boots": "Yes (str-only)",
        "chests": "Yes (str-only)",
        "shields": "Yes (str-only)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Armor",
        "description": "Local Armor +%",
        "mod": "#% increased Armour",
        "tier": 3,
        "value": "47 to 64",
        "minvalue": 47,
        "maxvalue": 64,
        "name": "Lobstered",
        "level": 29,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (str-only)",
        "gloves": "Yes (str-only)",
        "boots": "Yes (str-only)",
        "chests": "Yes (str-only)",
        "shields": "Yes (str-only)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Armor",
        "description": "Local Armor +%",
        "mod": "#% increased Armour",
        "tier": 4,
        "value": "65 to 82",
        "minvalue": 65,
        "maxvalue": 82,
        "name": "Buttressed",
        "level": 42,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (str-only)",
        "gloves": "Yes (str-only)",
        "boots": "Yes (str-only)",
        "chests": "Yes (str-only)",
        "shields": "Yes (str-only)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Armor",
        "description": "Local Armor +%",
        "mod": "#% increased Armour",
        "tier": 5,
        "value": "83 to 100",
        "minvalue": 83,
        "maxvalue": 100,
        "name": "Thickened",
        "level": 60,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (str-only)",
        "gloves": "Yes (str-only)",
        "boots": "Yes (str-only)",
        "chests": "Yes (str-only)",
        "shields": "Yes (str-only)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Armor",
        "description": "Local Armor +%",
        "mod": "#% increased Armour",
        "tier": 7,
        "value": "101 to 120",
        "minvalue": 101,
        "maxvalue": 120,
        "name": "Girded",
        "level": 72,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (str-only)",
        "gloves": "Yes (str-only)",
        "boots": "Yes (str-only)",
        "chests": "Yes (str-only)",
        "shields": "Yes (str-only)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Armor",
        "description": "Local Armor +%",
        "mod": "#% increased Armour",
        "tier": 8,
        "value": "121 to 132",
        "minvalue": 121,
        "maxvalue": 132,
        "name": "Impregnable",
        "level": 84,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (str-only)",
        "gloves": "Yes (str-only)",
        "boots": "Yes (str-only)",
        "chests": "Yes (str-only)",
        "shields": "Yes (str-only)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Armor",
        "description": "Armor Rating +%",
        "mod": "#% increased Armour",
        "tier": 1,
        "value": "2 to 4",
        "minvalue": 2,
        "maxvalue": 4,
        "name": "Reinforced",
        "level": 2,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Armor",
        "description": "Armor Rating +%",
        "mod": "#% increased Armour",
        "tier": 2,
        "value": "5 to 7",
        "minvalue": 5,
        "maxvalue": 7,
        "name": "Layered",
        "level": 18,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Armor",
        "description": "Armor Rating +%",
        "mod": "#% increased Armour",
        "tier": 3,
        "value": "8 to 10",
        "minvalue": 8,
        "maxvalue": 10,
        "name": "Lobstered",
        "level": 30,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Armor",
        "description": "Armor Rating +%",
        "mod": "#% increased Armour",
        "tier": 4,
        "value": "11 to 13",
        "minvalue": 11,
        "maxvalue": 13,
        "name": "Buttressed",
        "level": 42,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Armor",
        "description": "Armor Rating +%",
        "mod": "#% increased Armour",
        "tier": 5,
        "value": "14 to 16",
        "minvalue": 14,
        "maxvalue": 16,
        "name": "Thickened",
        "level": 56,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Armor",
        "description": "Armor Rating +%",
        "mod": "#% increased Armour",
        "tier": 7,
        "value": "17 to 19",
        "minvalue": 17,
        "maxvalue": 19,
        "name": "Solid",
        "level": 70,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Armor",
        "description": "Armor Rating +%",
        "mod": "#% increased Armour",
        "tier": 8,
        "value": "20 to 22",
        "minvalue": 20,
        "maxvalue": 22,
        "name": "Impregnable",
        "level": 77,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Armor and stun recovery",
        "description": "Local Armor +% / Base Stun Recovery +%",
        "mod": "Hybrid",
        "tier": 1,
        "value": "6 to 14 / 6 to 7",
        "minvalue": 6,
        "maxvalue": 14,
        "name": "Beetle's",
        "level": 1,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (str-only)",
        "gloves": "Yes (str-only)",
        "boots": "Yes (str-only)",
        "chests": "Yes (str-only)",
        "shields": "Yes (str-only)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Armor and stun recovery",
        "description": "Local Armor +% / Base Stun Recovery +%",
        "mod": "Hybrid",
        "tier": 2,
        "value": "15 to 23 / 8 to 9",
        "minvalue": 15,
        "maxvalue": 23,
        "name": "Crab's",
        "level": 17,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (str-only)",
        "gloves": "Yes (str-only)",
        "boots": "Yes (str-only)",
        "chests": "Yes (str-only)",
        "shields": "Yes (str-only)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Armor and stun recovery",
        "description": "Local Armor +% / Base Stun Recovery +%",
        "mod": "Hybrid",
        "tier": 3,
        "value": "24 to 32 / 10 to 11",
        "minvalue": 24,
        "maxvalue": 32,
        "name": "Armadillo's",
        "level": 29,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (str-only)",
        "gloves": "Yes (str-only)",
        "boots": "Yes (str-only)",
        "chests": "Yes (str-only)",
        "shields": "Yes (str-only)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Armor and stun recovery",
        "description": "Local Armor +% / Base Stun Recovery +%",
        "mod": "Hybrid",
        "tier": 4,
        "value": "33 to 41 / 12 to 13",
        "minvalue": 33,
        "maxvalue": 41,
        "name": "Rhino's",
        "level": 42,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (str-only)",
        "gloves": "Yes (str-only)",
        "boots": "Yes (str-only)",
        "chests": "Yes (str-only)",
        "shields": "Yes (str-only)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Armor and stun recovery",
        "description": "Local Armor +% / Base Stun Recovery +%",
        "mod": "Hybrid",
        "tier": 5,
        "value": "42 to 50 / 14 to 15",
        "minvalue": 42,
        "maxvalue": 50,
        "name": "Elephant's",
        "level": 60,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (str-only)",
        "gloves": "Yes (str-only)",
        "boots": "Yes (str-only)",
        "chests": "Yes (str-only)",
        "shields": "Yes (str-only)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Armor and stun recovery",
        "description": "Local Armor +% / Base Stun Recovery +%",
        "mod": "Hybrid",
        "tier": 6,
        "value": "51 to 56 / 16 to 17",
        "minvalue": 51,
        "maxvalue": 56,
        "name": "Mammoth's",
        "level": 78,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (str-only)",
        "gloves": "Yes (str-only)",
        "boots": "Yes (str-only)",
        "chests": "Yes (str-only)",
        "shields": "Yes (str-only)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Energy shield",
        "description": "Base Max Energy Shield",
        "mod": "+# to maximum Energy Shield",
        "tier": 1,
        "value": "1 to 3",
        "minvalue": 1,
        "maxvalue": 3,
        "name": "Shining",
        "level": 3,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Energy shield",
        "description": "Base Max Energy Shield",
        "mod": "+# to maximum Energy Shield",
        "tier": 2,
        "value": "4 to 8",
        "minvalue": 4,
        "maxvalue": 8,
        "name": "Glimmering",
        "level": 11,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Energy shield",
        "description": "Base Max Energy Shield",
        "mod": "+# to maximum Energy Shield",
        "tier": 3,
        "value": "9 to 12",
        "minvalue": 9,
        "maxvalue": 12,
        "name": "Glittering",
        "level": 17,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Energy shield",
        "description": "Base Max Energy Shield",
        "mod": "+# to maximum Energy Shield",
        "tier": 4,
        "value": "13 to 15",
        "minvalue": 13,
        "maxvalue": 15,
        "name": "Glowing",
        "level": 23,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Energy shield",
        "description": "Base Max Energy Shield",
        "mod": "+# to maximum Energy Shield",
        "tier": 5,
        "value": "16 to 19",
        "minvalue": 16,
        "maxvalue": 19,
        "name": "Radiating",
        "level": 29,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Energy shield",
        "description": "Base Max Energy Shield",
        "mod": "+# to maximum Energy Shield",
        "tier": 6,
        "value": "20 to 22",
        "minvalue": 20,
        "maxvalue": 22,
        "name": "Pulsing",
        "level": 35,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Energy shield",
        "description": "Base Max Energy Shield",
        "mod": "+# to maximum Energy Shield",
        "tier": 7,
        "value": "23 to 26",
        "minvalue": 23,
        "maxvalue": 26,
        "name": "Seething",
        "level": 42,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Energy shield",
        "description": "Base Max Energy Shield",
        "mod": "+# to maximum Energy Shield",
        "tier": 8,
        "value": "27 to 31",
        "minvalue": 27,
        "maxvalue": 31,
        "name": "Blazing",
        "level": 50,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Energy shield",
        "description": "Base Max Energy Shield",
        "mod": "+# to maximum Energy Shield",
        "tier": 9,
        "value": "32 to 37",
        "minvalue": 32,
        "maxvalue": 37,
        "name": "Scintillating",
        "level": 59,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Energy shield",
        "description": "Base Max Energy Shield",
        "mod": "+# to maximum Energy Shield",
        "tier": 10,
        "value": "38 to 43",
        "minvalue": 38,
        "maxvalue": 43,
        "name": "Incandescent",
        "level": 68,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Energy shield",
        "description": "Base Max Energy Shield",
        "mod": "+# to maximum Energy Shield",
        "tier": 11,
        "value": "44 to 47",
        "minvalue": 44,
        "maxvalue": 47,
        "name": "Resplendent",
        "level": 74,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Energy shield",
        "description": "Base Max Energy Shield",
        "mod": "+# to maximum Energy Shield",
        "tier": 12,
        "value": "48 to 51",
        "minvalue": 48,
        "maxvalue": 51,
        "name": "Dazzling",
        "level": 80,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Energy shield",
        "description": "Local Energy Shield",
        "mod": "+# to maximum Energy Shield",
        "tier": 1,
        "value": "3 to 5",
        "minvalue": 3,
        "maxvalue": 5,
        "name": "Shining",
        "level": 3,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (int)",
        "gloves": "Yes (int)",
        "boots": "Yes (int)",
        "chests": "Yes (int)",
        "shields": "Yes (int)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Energy shield",
        "description": "Local Energy Shield",
        "mod": "+# to maximum Energy Shield",
        "tier": 2,
        "value": "6 to 8",
        "minvalue": 6,
        "maxvalue": 8,
        "name": "Glimmering",
        "level": 11,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (int)",
        "gloves": "Yes (int)",
        "boots": "Yes (int)",
        "chests": "Yes (int)",
        "shields": "Yes (int)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Energy shield",
        "description": "Local Energy Shield",
        "mod": "+# to maximum Energy Shield",
        "tier": 3,
        "value": "9 to 12",
        "minvalue": 9,
        "maxvalue": 12,
        "name": "Glittering",
        "level": 17,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (int)",
        "gloves": "Yes (int)",
        "boots": "Yes (int)",
        "chests": "Yes (int)",
        "shields": "Yes (int)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Energy shield",
        "description": "Local Energy Shield",
        "mod": "+# to maximum Energy Shield",
        "tier": 4,
        "value": "13 to 15",
        "minvalue": 13,
        "maxvalue": 15,
        "name": "Glowing",
        "level": 23,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (int)",
        "gloves": "Yes (int)",
        "boots": "Yes (int)",
        "chests": "Yes (int)",
        "shields": "Yes (int)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Energy shield",
        "description": "Local Energy Shield",
        "mod": "+# to maximum Energy Shield",
        "tier": 5,
        "value": "16 to 19",
        "minvalue": 16,
        "maxvalue": 19,
        "name": "Radiating",
        "level": 29,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (int)",
        "gloves": "Yes (int)",
        "boots": "Yes (int)",
        "chests": "Yes (int)",
        "shields": "Yes (int)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Energy shield",
        "description": "Local Energy Shield",
        "mod": "+# to maximum Energy Shield",
        "tier": 6,
        "value": "20 to 29",
        "minvalue": 20,
        "maxvalue": 29,
        "name": "Pulsing",
        "level": 35,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (int)",
        "gloves": "Yes (int)",
        "boots": "Yes (int)",
        "chests": "Yes (int)",
        "shields": "Yes (int)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Energy shield",
        "description": "Local Energy Shield",
        "mod": "+# to maximum Energy Shield",
        "tier": 7,
        "value": "30 to 48",
        "minvalue": 30,
        "maxvalue": 48,
        "name": "Seething",
        "level": 43,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (int)",
        "gloves": "Yes (int)",
        "boots": "Yes (int)",
        "chests": "Yes (int)",
        "shields": "Yes (int)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Energy shield",
        "description": "Local Energy Shield",
        "mod": "+# to maximum Energy Shield",
        "tier": 8,
        "value": "49 to 72",
        "minvalue": 49,
        "maxvalue": 72,
        "name": "Blazing",
        "level": 51,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (int)",
        "gloves": "No",
        "boots": "No",
        "chests": "Yes (int)",
        "shields": "Yes (int)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Energy shield",
        "description": "Local Energy Shield",
        "mod": "+# to maximum Energy Shield",
        "tier": 9,
        "value": "73 to 106",
        "minvalue": 73,
        "maxvalue": 106,
        "name": "Scintillating",
        "level": 60,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "Yes (int)",
        "shields": "Yes (int)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Energy shield",
        "description": "Local Energy Shield",
        "mod": "+# to maximum Energy Shield",
        "tier": 10,
        "value": "107 to 135",
        "minvalue": 107,
        "maxvalue": 135,
        "name": "Incandescent",
        "level": 69,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "Yes (int)",
        "shields": "Yes (int)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Energy shield",
        "description": "Local Energy Shield",
        "mod": "+# to maximum Energy Shield",
        "tier": 11,
        "value": "136 to 145",
        "minvalue": 136,
        "maxvalue": 145,
        "name": "Resplendent",
        "level": 75,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "Yes (int)",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Energy shield",
        "description": "Local Energy Shield +%",
        "mod": "#% increased Energy Shield",
        "tier": 1,
        "value": "11 to 28",
        "minvalue": 11,
        "maxvalue": 28,
        "name": "Protective",
        "level": 3,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (int-only)",
        "gloves": "Yes (int-only)",
        "boots": "Yes (int-only)",
        "chests": "Yes (int-only)",
        "shields": "Yes (int-only)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Energy shield",
        "description": "Local Energy Shield +%",
        "mod": "#% increased Energy Shield",
        "tier": 2,
        "value": "29 to 46",
        "minvalue": 29,
        "maxvalue": 46,
        "name": "Strong-Willed",
        "level": 18,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (int-only)",
        "gloves": "Yes (int-only)",
        "boots": "Yes (int-only)",
        "chests": "Yes (int-only)",
        "shields": "Yes (int-only)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Energy shield",
        "description": "Local Energy Shield +%",
        "mod": "#% increased Energy Shield",
        "tier": 3,
        "value": "47 to 64",
        "minvalue": 47,
        "maxvalue": 64,
        "name": "Resolute",
        "level": 30,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (int-only)",
        "gloves": "Yes (int-only)",
        "boots": "Yes (int-only)",
        "chests": "Yes (int-only)",
        "shields": "Yes (int-only)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Energy shield",
        "description": "Local Energy Shield +%",
        "mod": "#% increased Energy Shield",
        "tier": 4,
        "value": "65 to 82",
        "minvalue": 65,
        "maxvalue": 82,
        "name": "Fearless",
        "level": 44,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (int-only)",
        "gloves": "Yes (int-only)",
        "boots": "Yes (int-only)",
        "chests": "Yes (int-only)",
        "shields": "Yes (int-only)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Energy shield",
        "description": "Local Energy Shield +%",
        "mod": "#% increased Energy Shield",
        "tier": 5,
        "value": "83 to 100",
        "minvalue": 83,
        "maxvalue": 100,
        "name": "Dauntless",
        "level": 60,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (int-only)",
        "gloves": "Yes (int-only)",
        "boots": "Yes (int-only)",
        "chests": "Yes (int-only)",
        "shields": "Yes (int-only)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Energy shield",
        "description": "Local Energy Shield +%",
        "mod": "#% increased Energy Shield",
        "tier": 6,
        "value": "101 to 120",
        "minvalue": 101,
        "maxvalue": 120,
        "name": "Indomitable",
        "level": 72,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (int-only)",
        "gloves": "Yes (int-only)",
        "boots": "Yes (int-only)",
        "chests": "Yes (int-only)",
        "shields": "Yes (int-only)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Energy shield",
        "description": "Local Energy Shield +%",
        "mod": "#% increased Energy Shield",
        "tier": 7,
        "value": "121 to 132",
        "minvalue": 121,
        "maxvalue": 132,
        "name": "Unassailable",
        "level": 84,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (int-only)",
        "gloves": "Yes (int-only)",
        "boots": "Yes (int-only)",
        "chests": "Yes (int-only)",
        "shields": "Yes (int-only)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Energy shield",
        "description": "Max Energy Shield +%",
        "mod": "#% increased maximum Energy Shield",
        "tier": 1,
        "value": "2 to 4",
        "minvalue": 2,
        "maxvalue": 4,
        "name": "Protective",
        "level": 3,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Energy shield",
        "description": "Max Energy Shield +%",
        "mod": "#% increased maximum Energy Shield",
        "tier": 2,
        "value": "5 to 7",
        "minvalue": 5,
        "maxvalue": 7,
        "name": "Strong-Willed",
        "level": 18,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Energy shield",
        "description": "Max Energy Shield +%",
        "mod": "#% increased maximum Energy Shield",
        "tier": 3,
        "value": "8 to 10",
        "minvalue": 8,
        "maxvalue": 10,
        "name": "Resolute",
        "level": 30,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Energy shield",
        "description": "Max Energy Shield +%",
        "mod": "#% increased maximum Energy Shield",
        "tier": 4,
        "value": "11 to 13",
        "minvalue": 11,
        "maxvalue": 13,
        "name": "Fearless",
        "level": 42,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Energy shield",
        "description": "Max Energy Shield +%",
        "mod": "#% increased maximum Energy Shield",
        "tier": 5,
        "value": "14 to 16",
        "minvalue": 14,
        "maxvalue": 16,
        "name": "Dauntless",
        "level": 56,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Energy shield",
        "description": "Max Energy Shield +%",
        "mod": "#% increased maximum Energy Shield",
        "tier": 6,
        "value": "17 to 19",
        "minvalue": 17,
        "maxvalue": 19,
        "name": "Indomitable",
        "level": 70,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Energy shield",
        "description": "Max Energy Shield +%",
        "mod": "#% increased maximum Energy Shield",
        "tier": 7,
        "value": "20 to 22",
        "minvalue": 20,
        "maxvalue": 22,
        "name": "Unassailable",
        "level": 77,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Energy shield and stun recovery",
        "description": "Local Energy Shield +% / Base Stun Recovery +%",
        "mod": "hybrid",
        "tier": 1,
        "value": "6 to 14 / 6 to 7",
        "minvalue": 6,
        "maxvalue": 14,
        "name": "Pixie's",
        "level": 3,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (int-only)",
        "gloves": "Yes (int-only)",
        "boots": "Yes (int-only)",
        "chests": "Yes (int-only)",
        "shields": "Yes (int-only)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Energy shield and stun recovery",
        "description": "Local Energy Shield +% / Base Stun Recovery +%",
        "mod": "hybrid",
        "tier": 2,
        "value": "15 to 23 / 8 to 9",
        "minvalue": 15,
        "maxvalue": 23,
        "name": "Gremlin's",
        "level": 18,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (int-only)",
        "gloves": "Yes (int-only)",
        "boots": "Yes (int-only)",
        "chests": "Yes (int-only)",
        "shields": "Yes (int-only)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Energy shield and stun recovery",
        "description": "Local Energy Shield +% / Base Stun Recovery +%",
        "mod": "hybrid",
        "tier": 3,
        "value": "24 to 32 / 10 to 11",
        "minvalue": 24,
        "maxvalue": 32,
        "name": "Boggart's",
        "level": 30,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (int-only)",
        "gloves": "Yes (int-only)",
        "boots": "Yes (int-only)",
        "chests": "Yes (int-only)",
        "shields": "Yes (int-only)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Energy shield and stun recovery",
        "description": "Local Energy Shield +% / Base Stun Recovery +%",
        "mod": "hybrid",
        "tier": 4,
        "value": "33 to 41 / 12 to 13",
        "minvalue": 33,
        "maxvalue": 41,
        "name": "Naga's",
        "level": 44,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (int-only)",
        "gloves": "Yes (int-only)",
        "boots": "Yes (int-only)",
        "chests": "Yes (int-only)",
        "shields": "Yes (int-only)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Energy shield and stun recovery",
        "description": "Local Energy Shield +% / Base Stun Recovery +%",
        "mod": "hybrid",
        "tier": 5,
        "value": "42 to 50 / 14 to 15",
        "minvalue": 42,
        "maxvalue": 50,
        "name": "Djinn's",
        "level": 60,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (int-only)",
        "gloves": "Yes (int-only)",
        "boots": "Yes (int-only)",
        "chests": "Yes (int-only)",
        "shields": "Yes (int-only)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Energy shield and stun recovery",
        "description": "Local Energy Shield +% / Base Stun Recovery +%",
        "mod": "hybrid",
        "tier": 6,
        "value": "51 to 56 / 16 to 17",
        "minvalue": 51,
        "maxvalue": 56,
        "name": "Seraphim's",
        "level": 78,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (int-only)",
        "gloves": "Yes (int-only)",
        "boots": "Yes (int-only)",
        "chests": "Yes (int-only)",
        "shields": "Yes (int-only)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Evasion",
        "description": "Base Evasion Rating",
        "mod": "+# to Evasion Rating",
        "tier": 1,
        "value": "3 to 10",
        "minvalue": 3,
        "maxvalue": 10,
        "name": "Agile",
        "level": 1,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Evasion",
        "description": "Base Evasion Rating",
        "mod": "+# to Evasion Rating",
        "tier": 2,
        "value": "11 to 35",
        "minvalue": 11,
        "maxvalue": 35,
        "name": "Dancer's",
        "level": 18,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Evasion",
        "description": "Base Evasion Rating",
        "mod": "+# to Evasion Rating",
        "tier": 3,
        "value": "36 to 60",
        "minvalue": 36,
        "maxvalue": 60,
        "name": "Acrobat's",
        "level": 29,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Evasion",
        "description": "Base Evasion Rating",
        "mod": "+# to Evasion Rating",
        "tier": 4,
        "value": "61 to 80",
        "minvalue": 61,
        "maxvalue": 80,
        "name": "Fleet",
        "level": 42,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Evasion",
        "description": "Base Evasion Rating",
        "mod": "+# to Evasion Rating",
        "tier": 5,
        "value": "81 to 120",
        "minvalue": 81,
        "maxvalue": 120,
        "name": "Blurred",
        "level": 58,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Evasion",
        "description": "Base Evasion Rating",
        "mod": "+# to Evasion Rating",
        "tier": 6,
        "value": "121 to 150",
        "minvalue": 121,
        "maxvalue": 150,
        "name": "Phased",
        "level": 72,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Evasion",
        "description": "Base Evasion Rating",
        "mod": "+# to Evasion Rating",
        "tier": 7,
        "value": "151 to 170",
        "minvalue": 151,
        "maxvalue": 170,
        "name": "Vaporous",
        "level": 84,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Evasion",
        "description": "Evasion Rating +%",
        "mod": "#% increased Evasion Rating",
        "tier": 1,
        "value": "2 to 4",
        "minvalue": 2,
        "maxvalue": 4,
        "name": "Agile",
        "level": 2,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Evasion",
        "description": "Evasion Rating +%",
        "mod": "#% increased Evasion Rating",
        "tier": 2,
        "value": "5 to 7",
        "minvalue": 5,
        "maxvalue": 7,
        "name": "Dancer's",
        "level": 19,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Evasion",
        "description": "Evasion Rating +%",
        "mod": "#% increased Evasion Rating",
        "tier": 3,
        "value": "8 to 10",
        "minvalue": 8,
        "maxvalue": 10,
        "name": "Acrobat's",
        "level": 30,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Evasion",
        "description": "Evasion Rating +%",
        "mod": "#% increased Evasion Rating",
        "tier": 4,
        "value": "11 to 13",
        "minvalue": 11,
        "maxvalue": 13,
        "name": "Fleet",
        "level": 42,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Evasion",
        "description": "Evasion Rating +%",
        "mod": "#% increased Evasion Rating",
        "tier": 5,
        "value": "14 to 16",
        "minvalue": 14,
        "maxvalue": 16,
        "name": "Blurred",
        "level": 56,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Evasion",
        "description": "Evasion Rating +%",
        "mod": "#% increased Evasion Rating",
        "tier": 6,
        "value": "17 to 19",
        "minvalue": 17,
        "maxvalue": 19,
        "name": "Phased",
        "level": 70,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Evasion",
        "description": "Evasion Rating +%",
        "mod": "#% increased Evasion Rating",
        "tier": 7,
        "value": "20 to 22",
        "minvalue": 20,
        "maxvalue": 22,
        "name": "Vaporous",
        "level": 77,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Evasion",
        "description": "Local Evasion Rating",
        "mod": "+# to Evasion Rating",
        "tier": 1,
        "value": "3 to 10",
        "minvalue": 3,
        "maxvalue": 10,
        "name": "Agile",
        "level": 1,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (dex)",
        "gloves": "Yes (dex)",
        "boots": "Yes (dex)",
        "chests": "Yes (dex)",
        "shields": "Yes (dex)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Evasion",
        "description": "Local Evasion Rating",
        "mod": "+# to Evasion Rating",
        "tier": 2,
        "value": "11 to 35",
        "minvalue": 11,
        "maxvalue": 35,
        "name": "Dancer's",
        "level": 18,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (dex)",
        "gloves": "Yes (dex)",
        "boots": "Yes (dex)",
        "chests": "Yes (dex)",
        "shields": "Yes (dex)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Evasion",
        "description": "Local Evasion Rating",
        "mod": "+# to Evasion Rating",
        "tier": 3,
        "value": "36 to 60",
        "minvalue": 36,
        "maxvalue": 60,
        "name": "Acrobat's",
        "level": 29,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (dex)",
        "gloves": "Yes (dex)",
        "boots": "Yes (dex)",
        "chests": "Yes (dex)",
        "shields": "Yes (dex)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Evasion",
        "description": "Local Evasion Rating",
        "mod": "+# to Evasion Rating",
        "tier": 4,
        "value": "61 to 138",
        "minvalue": 61,
        "maxvalue": 138,
        "name": "Fleet",
        "level": 42,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (dex)",
        "gloves": "No",
        "boots": "No",
        "chests": "Yes (dex)",
        "shields": "Yes (dex)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Evasion",
        "description": "Local Evasion Rating",
        "mod": "+# to Evasion Rating",
        "tier": 5,
        "value": "139 to 322",
        "minvalue": 139,
        "maxvalue": 322,
        "name": "Blurred",
        "level": 56,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "Yes (dex)",
        "shields": "Yes (dex)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Evasion",
        "description": "Local Evasion Rating",
        "mod": "+# to Evasion Rating",
        "tier": 6,
        "value": "323 to 400",
        "minvalue": 323,
        "maxvalue": 400,
        "name": "Phased",
        "level": 70,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "Yes (dex)",
        "shields": "Yes (dex)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Evasion",
        "description": "Local Evasion Rating +%",
        "mod": "#% increased Evasion Rating",
        "tier": 1,
        "value": "11 to 28",
        "minvalue": 11,
        "maxvalue": 28,
        "name": "Shade's",
        "level": 3,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (dex-only)",
        "gloves": "Yes (dex-only)",
        "boots": "Yes (dex-only)",
        "chests": "Yes (dex-only)",
        "shields": "Yes (dex-only)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Evasion",
        "description": "Local Evasion Rating +%",
        "mod": "#% increased Evasion Rating",
        "tier": 2,
        "value": "29 to 46",
        "minvalue": 29,
        "maxvalue": 46,
        "name": "Ghost's",
        "level": 19,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (dex-only)",
        "gloves": "Yes (dex-only)",
        "boots": "Yes (dex-only)",
        "chests": "Yes (dex-only)",
        "shields": "Yes (dex-only)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Evasion",
        "description": "Local Evasion Rating +%",
        "mod": "#% increased Evasion Rating",
        "tier": 3,
        "value": "47 to 64",
        "minvalue": 47,
        "maxvalue": 64,
        "name": "Spectre's",
        "level": 30,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (dex-only)",
        "gloves": "Yes (dex-only)",
        "boots": "Yes (dex-only)",
        "chests": "Yes (dex-only)",
        "shields": "Yes (dex-only)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Evasion",
        "description": "Local Evasion Rating +%",
        "mod": "#% increased Evasion Rating",
        "tier": 4,
        "value": "65 to 82",
        "minvalue": 65,
        "maxvalue": 82,
        "name": "Wraith's",
        "level": 44,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (dex-only)",
        "gloves": "Yes (dex-only)",
        "boots": "Yes (dex-only)",
        "chests": "Yes (dex-only)",
        "shields": "Yes (dex-only)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Evasion",
        "description": "Local Evasion Rating +%",
        "mod": "#% increased Evasion Rating",
        "tier": 5,
        "value": "83 to 100",
        "minvalue": 83,
        "maxvalue": 100,
        "name": "Phantasm's",
        "level": 60,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (dex-only)",
        "gloves": "Yes (dex-only)",
        "boots": "Yes (dex-only)",
        "chests": "Yes (dex-only)",
        "shields": "Yes (dex-only)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Evasion",
        "description": "Local Evasion Rating +%",
        "mod": "#% increased Evasion Rating",
        "tier": 6,
        "value": "101 to 120",
        "minvalue": 101,
        "maxvalue": 120,
        "name": "Nightmare's",
        "level": 72,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (dex-only)",
        "gloves": "Yes (dex-only)",
        "boots": "Yes (dex-only)",
        "chests": "Yes (dex-only)",
        "shields": "Yes (dex-only)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Evasion",
        "description": "Local Evasion Rating +%",
        "mod": "#% increased Evasion Rating",
        "tier": 7,
        "value": "121 to 132",
        "minvalue": 121,
        "maxvalue": 132,
        "name": "Mirage's",
        "level": 84,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (dex-only)",
        "gloves": "Yes (dex-only)",
        "boots": "Yes (dex-only)",
        "chests": "Yes (dex-only)",
        "shields": "Yes (dex-only)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Evasion and stun recovery",
        "description": "Local Evasion Rating +% / Base Stun Recovery +%",
        "mod": "hybrid",
        "tier": 1,
        "value": "6 to 14 / 6 to 7",
        "minvalue": 6,
        "maxvalue": 14,
        "name": "Mosquito's",
        "level": 2,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (dex-only)",
        "gloves": "Yes (dex-only)",
        "boots": "Yes (dex-only)",
        "chests": "Yes (dex-only)",
        "shields": "Yes (dex-only)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Evasion and stun recovery",
        "description": "Local Evasion Rating +% / Base Stun Recovery +%",
        "mod": "hybrid",
        "tier": 2,
        "value": "15 to 23 / 8 to 9",
        "minvalue": 15,
        "maxvalue": 23,
        "name": "Moth's",
        "level": 19,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (dex-only)",
        "gloves": "Yes (dex-only)",
        "boots": "Yes (dex-only)",
        "chests": "Yes (dex-only)",
        "shields": "Yes (dex-only)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Evasion and stun recovery",
        "description": "Local Evasion Rating +% / Base Stun Recovery +%",
        "mod": "hybrid",
        "tier": 3,
        "value": "24 to 32 / 10 to 11",
        "minvalue": 24,
        "maxvalue": 32,
        "name": "Butterfly's",
        "level": 30,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (dex-only)",
        "gloves": "Yes (dex-only)",
        "boots": "Yes (dex-only)",
        "chests": "Yes (dex-only)",
        "shields": "Yes (dex-only)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Evasion and stun recovery",
        "description": "Local Evasion Rating +% / Base Stun Recovery +%",
        "mod": "hybrid",
        "tier": 4,
        "value": "33 to 41 / 12 to 13",
        "minvalue": 33,
        "maxvalue": 41,
        "name": "Wasp's",
        "level": 44,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (dex-only)",
        "gloves": "Yes (dex-only)",
        "boots": "Yes (dex-only)",
        "chests": "Yes (dex-only)",
        "shields": "Yes (dex-only)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Evasion and stun recovery",
        "description": "Local Evasion Rating +% / Base Stun Recovery +%",
        "mod": "hybrid",
        "tier": 5,
        "value": "42 to 50 / 14 to 15",
        "minvalue": 42,
        "maxvalue": 50,
        "name": "Dragonfly's",
        "level": 60,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (dex-only)",
        "gloves": "Yes (dex-only)",
        "boots": "Yes (dex-only)",
        "chests": "Yes (dex-only)",
        "shields": "Yes (dex-only)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Evasion and stun recovery",
        "description": "Local Evasion Rating +% / Base Stun Recovery +%",
        "mod": "hybrid",
        "tier": 6,
        "value": "51 to 56 / 16 to 17",
        "minvalue": 51,
        "maxvalue": 56,
        "name": "Hummingbird's",
        "level": 78,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (dex-only)",
        "gloves": "Yes (dex-only)",
        "boots": "Yes (dex-only)",
        "chests": "Yes (dex-only)",
        "shields": "Yes (dex-only)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Flask Effects",
        "description": "Flask Life Recovery Rate +%",
        "mod": "#% increased Flask Life Recovery rate",
        "tier": 1,
        "value": "10 to 20",
        "minvalue": 10,
        "maxvalue": 20,
        "name": "Recovering",
        "level": 5,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "Yes",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Flask Effects",
        "description": "Flask Mana Recovery Rate +%",
        "mod": "#% increased Flask Mana Recovery rate",
        "tier": 1,
        "value": "10 to 20",
        "minvalue": 10,
        "maxvalue": 20,
        "name": "Inspiring",
        "level": 5,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "Yes",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Gem level",
        "description": "Local Socketed Bow Gem Level +",
        "mod": "+# to Level of Socketed Bow Gems",
        "tier": 1,
        "value": 1,
        "minvalue": 1,
        "maxvalue": 1,
        "name": "Fletcher's",
        "level": 9,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "Yes",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Gem level",
        "description": "Local Socketed Bow Gem Level +",
        "mod": "+# to Level of Socketed Bow Gems",
        "tier": 2,
        "value": 2,
        "minvalue": 2,
        "maxvalue": 2,
        "name": "Sharpshooter's",
        "level": 64,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "Yes",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Gem level",
        "description": "Local Socketed Cold Gem Level +",
        "mod": "+# to Level of Socketed Cold Gems",
        "tier": 3,
        "value": 1,
        "minvalue": 1,
        "maxvalue": 1,
        "name": "Frost Weaver's",
        "level": 2,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "Yes (int-only)",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Gem level",
        "description": "Local Socketed Cold Gem Level +",
        "mod": "+# to Level of Socketed Cold Gems",
        "tier": 4,
        "value": 2,
        "minvalue": 2,
        "maxvalue": 2,
        "name": "Winterbringer's",
        "level": 55,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "Yes (int-only)",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Gem level",
        "description": "Local Socketed Fire Gem Level +",
        "mod": "+# to Level of Socketed Fire Gems",
        "tier": 5,
        "value": 1,
        "minvalue": 1,
        "maxvalue": 1,
        "name": "Flame Spinner's",
        "level": 2,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "Yes (int-only)",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Gem level",
        "description": "Local Socketed Fire Gem Level +",
        "mod": "+# to Level of Socketed Fire Gems",
        "tier": 6,
        "value": 2,
        "minvalue": 2,
        "maxvalue": 2,
        "name": "Lava Caller's",
        "level": 55,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "Yes (int-only)",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Gem level",
        "description": "Local Socketed Lightning Gem Level +",
        "mod": "+# to Level of Socketed Lightning Gems",
        "tier": 1,
        "value": 1,
        "minvalue": 1,
        "maxvalue": 1,
        "name": "Thunder Lord's",
        "level": 2,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "Yes (int-only)",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Gem level",
        "description": "Local Socketed Lightning Gem Level +",
        "mod": "+# to Level of Socketed Lightning Gems",
        "tier": 2,
        "value": 2,
        "minvalue": 2,
        "maxvalue": 2,
        "name": "Tempest King's",
        "level": 55,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "Yes (int-only)",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Gem level",
        "description": "Local Socketed Melee Gem Level +",
        "mod": "+# to Level of Socketed Melee Gems",
        "tier": 1,
        "value": 1,
        "minvalue": 1,
        "maxvalue": 1,
        "name": "Combatant's",
        "level": 8,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "Yes (not Int)",
        "quivers": "No",
        "wands": "No",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Gem level",
        "description": "Local Socketed Melee Gem Level +",
        "mod": "+# to Level of Socketed Melee Gems",
        "tier": 2,
        "value": 2,
        "minvalue": 2,
        "maxvalue": 2,
        "name": "Weaponmaster's",
        "level": 63,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "Yes (not Int)",
        "quivers": "No",
        "wands": "No",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Gem level",
        "description": "Local Socketed Minion Gem Level +",
        "mod": "+# to Level of Socketed Minion Gems",
        "tier": 3,
        "value": 1,
        "minvalue": 1,
        "maxvalue": 1,
        "name": "Reanimator's",
        "level": 14,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Gem level",
        "description": "Local Socketed Minion Gem Level +",
        "mod": "+# to Level of Socketed Minion Gems",
        "tier": 4,
        "value": 2,
        "minvalue": 2,
        "maxvalue": 2,
        "name": "Summoner's",
        "level": 65,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Gem level",
        "description": "Local Socketed Gem Level +",
        "mod": "+# to Level of Socketed Gems",
        "tier": 1,
        "value": 1,
        "minvalue": 1,
        "maxvalue": 1,
        "name": "Paragon's",
        "level": 50,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Hybrid defense",
        "description": "Local Armour And Energy Shield +%",
        "mod": "#% increased Armour and Energy Shield",
        "tier": 1,
        "value": "11 to 28",
        "minvalue": 11,
        "maxvalue": 28,
        "name": "Infixed",
        "level": 3,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (int-str)",
        "gloves": "Yes (int-str)",
        "boots": "Yes (int-str)",
        "chests": "Yes (int-str)",
        "shields": "Yes (int-str)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Hybrid defense",
        "description": "Local Armour And Energy Shield +%",
        "mod": "#% increased Armour and Energy Shield",
        "tier": 2,
        "value": "29 to 46",
        "minvalue": 29,
        "maxvalue": 46,
        "name": "Ingrained",
        "level": 19,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (int-str)",
        "gloves": "Yes (int-str)",
        "boots": "Yes (int-str)",
        "chests": "Yes (int-str)",
        "shields": "Yes (int-str)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Hybrid defense",
        "description": "Local Armour And Energy Shield +%",
        "mod": "#% increased Armour and Energy Shield",
        "tier": 3,
        "value": "47 to 64",
        "minvalue": 47,
        "maxvalue": 64,
        "name": "Instilled",
        "level": 30,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (int-str)",
        "gloves": "Yes (int-str)",
        "boots": "Yes (int-str)",
        "chests": "Yes (int-str)",
        "shields": "Yes (int-str)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Hybrid defense",
        "description": "Local Armour And Energy Shield +%",
        "mod": "#% increased Armour and Energy Shield",
        "tier": 4,
        "value": "65 to 82",
        "minvalue": 65,
        "maxvalue": 82,
        "name": "Infused",
        "level": 44,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (int-str)",
        "gloves": "Yes (int-str)",
        "boots": "Yes (int-str)",
        "chests": "Yes (int-str)",
        "shields": "Yes (int-str)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Hybrid defense",
        "description": "Local Armour And Energy Shield +%",
        "mod": "#% increased Armour and Energy Shield",
        "tier": 5,
        "value": "83 to 100",
        "minvalue": 83,
        "maxvalue": 100,
        "name": "Inculcated",
        "level": 60,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (int-str)",
        "gloves": "Yes (int-str)",
        "boots": "Yes (int-str)",
        "chests": "Yes (int-str)",
        "shields": "Yes (int-str)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Hybrid defense",
        "description": "Local Armour And Energy Shield +%",
        "mod": "#% increased Armour and Energy Shield",
        "tier": 6,
        "value": "101 to 120",
        "minvalue": 101,
        "maxvalue": 120,
        "name": "Interpolated",
        "level": 72,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (int-str)",
        "gloves": "Yes (int-str)",
        "boots": "Yes (int-str)",
        "chests": "Yes (int-str)",
        "shields": "Yes (int-str)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Hybrid defense",
        "description": "Local Armour And Energy Shield +%",
        "mod": "#% increased Armour and Energy Shield",
        "tier": 7,
        "value": "121 to 132",
        "minvalue": 121,
        "maxvalue": 132,
        "name": "Inspired",
        "level": 84,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (int-str)",
        "gloves": "Yes (int-str)",
        "boots": "Yes (int-str)",
        "chests": "Yes (int-str)",
        "shields": "Yes (int-str)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Hybrid defense",
        "description": "Local Armour And Evasion +%",
        "mod": "#% increased Armour and Evasion",
        "tier": 1,
        "value": "11 to 28",
        "minvalue": 11,
        "maxvalue": 28,
        "name": "Scrapper's",
        "level": 3,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (dex-str)",
        "gloves": "Yes (dex-str)",
        "boots": "Yes (dex-str)",
        "chests": "Yes (dex-str)",
        "shields": "Yes (dex-str)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Hybrid defense",
        "description": "Local Armour And Evasion +%",
        "mod": "#% increased Armour and Evasion",
        "tier": 2,
        "value": "29 to 46",
        "minvalue": 29,
        "maxvalue": 46,
        "name": "Brawler's",
        "level": 19,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (dex-str)",
        "gloves": "Yes (dex-str)",
        "boots": "Yes (dex-str)",
        "chests": "Yes (dex-str)",
        "shields": "Yes (dex-str)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Hybrid defense",
        "description": "Local Armour And Evasion +%",
        "mod": "#% increased Armour and Evasion",
        "tier": 3,
        "value": "47 to 64",
        "minvalue": 47,
        "maxvalue": 64,
        "name": "Fencer's",
        "level": 30,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (dex-str)",
        "gloves": "Yes (dex-str)",
        "boots": "Yes (dex-str)",
        "chests": "Yes (dex-str)",
        "shields": "Yes (dex-str)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Hybrid defense",
        "description": "Local Armour And Evasion +%",
        "mod": "#% increased Armour and Evasion",
        "tier": 4,
        "value": "65 to 82",
        "minvalue": 65,
        "maxvalue": 82,
        "name": "Gladiator's",
        "level": 44,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (dex-str)",
        "gloves": "Yes (dex-str)",
        "boots": "Yes (dex-str)",
        "chests": "Yes (dex-str)",
        "shields": "Yes (dex-str)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Hybrid defense",
        "description": "Local Armour And Evasion +%",
        "mod": "#% increased Armour and Evasion",
        "tier": 5,
        "value": "83 to 100",
        "minvalue": 83,
        "maxvalue": 100,
        "name": "Duelist's",
        "level": 60,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (dex-str)",
        "gloves": "Yes (dex-str)",
        "boots": "Yes (dex-str)",
        "chests": "Yes (dex-str)",
        "shields": "Yes (dex-str)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Hybrid defense",
        "description": "Local Armour And Evasion +%",
        "mod": "#% increased Armour and Evasion",
        "tier": 6,
        "value": "101 to 120",
        "minvalue": 101,
        "maxvalue": 120,
        "name": "Hero's",
        "level": 72,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (dex-str)",
        "gloves": "Yes (dex-str)",
        "boots": "Yes (dex-str)",
        "chests": "Yes (dex-str)",
        "shields": "Yes (dex-str)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Hybrid defense",
        "description": "Local Armour And Evasion +%",
        "mod": "#% increased Armour and Evasion",
        "tier": 7,
        "value": "121 to 136",
        "minvalue": 121,
        "maxvalue": 136,
        "name": "Legend's",
        "level": 84,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (dex-str)",
        "gloves": "Yes (dex-str)",
        "boots": "Yes (dex-str)",
        "chests": "Yes (dex-str)",
        "shields": "Yes (dex-str)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Hybrid defense",
        "description": "Local Evasion And Energy Shield +%",
        "mod": "#% increased Evasion and Energy Shield",
        "tier": 1,
        "value": "11 to 28",
        "minvalue": 11,
        "maxvalue": 28,
        "name": "Shadowy",
        "level": 3,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (int-dex)",
        "gloves": "Yes (int-dex)",
        "boots": "Yes (int-dex)",
        "chests": "Yes (int-dex)",
        "shields": "Yes (int-dex)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Hybrid defense",
        "description": "Local Evasion And Energy Shield +%",
        "mod": "#% increased Evasion and Energy Shield",
        "tier": 2,
        "value": "29 to 46",
        "minvalue": 29,
        "maxvalue": 46,
        "name": "Ethereal",
        "level": 19,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (int-dex)",
        "gloves": "Yes (int-dex)",
        "boots": "Yes (int-dex)",
        "chests": "Yes (int-dex)",
        "shields": "Yes (int-dex)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Hybrid defense",
        "description": "Local Evasion And Energy Shield +%",
        "mod": "#% increased Evasion and Energy Shield",
        "tier": 3,
        "value": "47 to 64",
        "minvalue": 47,
        "maxvalue": 64,
        "name": "Unworldly",
        "level": 30,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (int-dex)",
        "gloves": "Yes (int-dex)",
        "boots": "Yes (int-dex)",
        "chests": "Yes (int-dex)",
        "shields": "Yes (int-dex)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Hybrid defense",
        "description": "Local Evasion And Energy Shield +%",
        "mod": "#% increased Evasion and Energy Shield",
        "tier": 4,
        "value": "65 to 82",
        "minvalue": 65,
        "maxvalue": 82,
        "name": "Ephemeral",
        "level": 44,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (int-dex)",
        "gloves": "Yes (int-dex)",
        "boots": "Yes (int-dex)",
        "chests": "Yes (int-dex)",
        "shields": "Yes (int-dex)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Hybrid defense",
        "description": "Local Evasion And Energy Shield +%",
        "mod": "#% increased Evasion and Energy Shield",
        "tier": 5,
        "value": "83 to 100",
        "minvalue": 83,
        "maxvalue": 100,
        "name": "Evanescent",
        "level": 60,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (int-dex)",
        "gloves": "Yes (int-dex)",
        "boots": "Yes (int-dex)",
        "chests": "Yes (int-dex)",
        "shields": "Yes (int-dex)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Hybrid defense",
        "description": "Local Evasion And Energy Shield +%",
        "mod": "#% increased Evasion and Energy Shield",
        "tier": 6,
        "value": "101 to 120",
        "minvalue": 101,
        "maxvalue": 120,
        "name": "Unreal",
        "level": 72,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (int-dex)",
        "gloves": "Yes (int-dex)",
        "boots": "Yes (int-dex)",
        "chests": "Yes (int-dex)",
        "shields": "Yes (int-dex)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Hybrid defense",
        "description": "Local Evasion And Energy Shield +%",
        "mod": "#% increased Evasion and Energy Shield",
        "tier": 7,
        "value": "121 to 132",
        "minvalue": 121,
        "maxvalue": 132,
        "name": "Illusory",
        "level": 84,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (int-dex)",
        "gloves": "Yes (int-dex)",
        "boots": "Yes (int-dex)",
        "chests": "Yes (int-dex)",
        "shields": "Yes (int-dex)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Hybrid defense and stun recovery",
        "description": "Local Armour And Energy Shield +% / Base Stun Recovery +%",
        "mod": "hybrid",
        "tier": 1,
        "value": "6 to 14 / 6 to 7",
        "minvalue": 6,
        "maxvalue": 14,
        "name": "Pixie's",
        "level": 2,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (int-str)",
        "gloves": "Yes (int-str)",
        "boots": "Yes (int-str)",
        "chests": "Yes (int-str)",
        "shields": "Yes (int-str)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Hybrid defense and stun recovery",
        "description": "Local Armour And Energy Shield +% / Base Stun Recovery +%",
        "mod": "hybrid",
        "tier": 2,
        "value": "15 to 23 / 8 to 9",
        "minvalue": 15,
        "maxvalue": 23,
        "name": "Gremlin's",
        "level": 19,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (int-str)",
        "gloves": "Yes (int-str)",
        "boots": "Yes (int-str)",
        "chests": "Yes (int-str)",
        "shields": "Yes (int-str)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Hybrid defense and stun recovery",
        "description": "Local Armour And Energy Shield +% / Base Stun Recovery +%",
        "mod": "hybrid",
        "tier": 3,
        "value": "24 to 32 / 10 to 11",
        "minvalue": 24,
        "maxvalue": 32,
        "name": "Boggart's",
        "level": 30,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (int-str)",
        "gloves": "Yes (int-str)",
        "boots": "Yes (int-str)",
        "chests": "Yes (int-str)",
        "shields": "Yes (int-str)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Hybrid defense and stun recovery",
        "description": "Local Armour And Energy Shield +% / Base Stun Recovery +%",
        "mod": "hybrid",
        "tier": 4,
        "value": "33 to 41 / 12 to 13",
        "minvalue": 33,
        "maxvalue": 41,
        "name": "Naga's",
        "level": 44,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (int-str)",
        "gloves": "Yes (int-str)",
        "boots": "Yes (int-str)",
        "chests": "Yes (int-str)",
        "shields": "Yes (int-str)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Hybrid defense and stun recovery",
        "description": "Local Armour And Energy Shield +% / Base Stun Recovery +%",
        "mod": "hybrid",
        "tier": 5,
        "value": "42 to 50 / 14 to 15",
        "minvalue": 42,
        "maxvalue": 50,
        "name": "Djinn's",
        "level": 60,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (int-str)",
        "gloves": "Yes (int-str)",
        "boots": "Yes (int-str)",
        "chests": "Yes (int-str)",
        "shields": "Yes (int-str)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Hybrid defense and stun recovery",
        "description": "Local Armour And Energy Shield +% / Base Stun Recovery +%",
        "mod": "hybrid",
        "tier": 6,
        "value": "51 to 56 / 16 to 17",
        "minvalue": 51,
        "maxvalue": 56,
        "name": "Seraphim's",
        "level": 78,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (int-str)",
        "gloves": "Yes (int-str)",
        "boots": "Yes (int-str)",
        "chests": "Yes (int-str)",
        "shields": "Yes (int-str)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Hybrid defense and stun recovery",
        "description": "Local Armour And Evasion +% / Base Stun Recovery +%",
        "mod": "hybrid",
        "tier": 1,
        "value": "6 to 14 / 6 to 7",
        "minvalue": 6,
        "maxvalue": 14,
        "name": "Beetle's",
        "level": 2,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (dex-str)",
        "gloves": "Yes (dex-str)",
        "boots": "Yes (dex-str)",
        "chests": "Yes (dex-str)",
        "shields": "Yes (dex-str)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Hybrid defense and stun recovery",
        "description": "Local Armour And Evasion +% / Base Stun Recovery +%",
        "mod": "hybrid",
        "tier": 2,
        "value": "15 to 23 / 8 to 9",
        "minvalue": 15,
        "maxvalue": 23,
        "name": "Crab's",
        "level": 19,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (dex-str)",
        "gloves": "Yes (dex-str)",
        "boots": "Yes (dex-str)",
        "chests": "Yes (dex-str)",
        "shields": "Yes (dex-str)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Hybrid defense and stun recovery",
        "description": "Local Armour And Evasion +% / Base Stun Recovery +%",
        "mod": "hybrid",
        "tier": 3,
        "value": "24 to 32 / 10 to 11",
        "minvalue": 24,
        "maxvalue": 32,
        "name": "Armadillo's",
        "level": 30,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (dex-str)",
        "gloves": "Yes (dex-str)",
        "boots": "Yes (dex-str)",
        "chests": "Yes (dex-str)",
        "shields": "Yes (dex-str)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Hybrid defense and stun recovery",
        "description": "Local Armour And Evasion +% / Base Stun Recovery +%",
        "mod": "hybrid",
        "tier": 4,
        "value": "33 to 41 / 12 to 13",
        "minvalue": 33,
        "maxvalue": 41,
        "name": "Rhino's",
        "level": 44,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (dex-str)",
        "gloves": "Yes (dex-str)",
        "boots": "Yes (dex-str)",
        "chests": "Yes (dex-str)",
        "shields": "Yes (dex-str)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Hybrid defense and stun recovery",
        "description": "Local Armour And Evasion +% / Base Stun Recovery +%",
        "mod": "hybrid",
        "tier": 5,
        "value": "42 to 50 / 14 to 15",
        "minvalue": 42,
        "maxvalue": 50,
        "name": "Elephant's",
        "level": 60,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (dex-str)",
        "gloves": "Yes (dex-str)",
        "boots": "Yes (dex-str)",
        "chests": "Yes (dex-str)",
        "shields": "Yes (dex-str)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Hybrid defense and stun recovery",
        "description": "Local Armour And Evasion +% / Base Stun Recovery +%",
        "mod": "hybrid",
        "tier": 6,
        "value": "51 to 56 / 16 to 17",
        "minvalue": 51,
        "maxvalue": 56,
        "name": "Mammoth's",
        "level": 78,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (dex-str)",
        "gloves": "Yes (dex-str)",
        "boots": "Yes (dex-str)",
        "chests": "Yes (dex-str)",
        "shields": "Yes (dex-str)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Hybrid defense and stun recovery",
        "description": "Local Evasion And Energy Shield +% / Base Stun Recovery +%",
        "mod": "hybrid",
        "tier": 1,
        "value": "6 to 14 / 6 to 7",
        "minvalue": 6,
        "maxvalue": 14,
        "name": "Mosquito's",
        "level": 2,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (int-dex)",
        "gloves": "Yes (int-dex)",
        "boots": "Yes (int-dex)",
        "chests": "Yes (int-dex)",
        "shields": "Yes (int-dex)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Hybrid defense and stun recovery",
        "description": "Local Evasion And Energy Shield +% / Base Stun Recovery +%",
        "mod": "hybrid",
        "tier": 2,
        "value": "15 to 23 / 8 to 9",
        "minvalue": 15,
        "maxvalue": 23,
        "name": "Moth's",
        "level": 19,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (int-dex)",
        "gloves": "Yes (int-dex)",
        "boots": "Yes (int-dex)",
        "chests": "Yes (int-dex)",
        "shields": "Yes (int-dex)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Hybrid defense and stun recovery",
        "description": "Local Evasion And Energy Shield +% / Base Stun Recovery +%",
        "mod": "hybrid",
        "tier": 3,
        "value": "24 to 32 / 10 to 11",
        "minvalue": 24,
        "maxvalue": 32,
        "name": "Butterfly's",
        "level": 30,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (int-dex)",
        "gloves": "Yes (int-dex)",
        "boots": "Yes (int-dex)",
        "chests": "Yes (int-dex)",
        "shields": "Yes (int-dex)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Hybrid defense and stun recovery",
        "description": "Local Evasion And Energy Shield +% / Base Stun Recovery +%",
        "mod": "hybrid",
        "tier": 4,
        "value": "33 to 41 / 12 to 13",
        "minvalue": 33,
        "maxvalue": 41,
        "name": "Wasp's",
        "level": 44,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (int-dex)",
        "gloves": "Yes (int-dex)",
        "boots": "Yes (int-dex)",
        "chests": "Yes (int-dex)",
        "shields": "Yes (int-dex)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Hybrid defense and stun recovery",
        "description": "Local Evasion And Energy Shield +% / Base Stun Recovery +%",
        "mod": "hybrid",
        "tier": 5,
        "value": "42 to 50 / 14 to 15",
        "minvalue": 42,
        "maxvalue": 50,
        "name": "Dragonfly's",
        "level": 60,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (int-dex)",
        "gloves": "Yes (int-dex)",
        "boots": "Yes (int-dex)",
        "chests": "Yes (int-dex)",
        "shields": "Yes (int-dex)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Hybrid defense and stun recovery",
        "description": "Local Evasion And Energy Shield +% / Base Stun Recovery +%",
        "mod": "hybrid",
        "tier": 6,
        "value": "51 to 56 / 16 to 17",
        "minvalue": 51,
        "maxvalue": 56,
        "name": "Hummingbird's",
        "level": 78,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes (int-dex)",
        "gloves": "Yes (int-dex)",
        "boots": "Yes (int-dex)",
        "chests": "Yes (int-dex)",
        "shields": "Yes (int-dex)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Item acquisition",
        "description": "Base Item Found Rarity +%",
        "mod": "#% increased Rarity of Items found",
        "tier": 1,
        "value": "8 to 12",
        "minvalue": 8,
        "maxvalue": 12,
        "name": "Magpie's",
        "level": 20,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "Yes",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Item acquisition",
        "description": "Base Item Found Rarity +%",
        "mod": "#% increased Rarity of Items found",
        "tier": 2,
        "value": "13 to 18",
        "minvalue": 13,
        "maxvalue": 18,
        "name": "Pirate's",
        "level": 39,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "Yes",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Item acquisition",
        "description": "Base Item Found Rarity +%",
        "mod": "#% increased Rarity of Items found",
        "tier": 3,
        "value": "19 to 24",
        "minvalue": 19,
        "maxvalue": 24,
        "name": "Dragon's",
        "level": 62,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "Yes",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Item acquisition",
        "description": "Base Item Found Rarity +%",
        "mod": "#% increased Rarity of Items found",
        "tier": 1,
        "value": "25 to 28",
        "minvalue": 25,
        "maxvalue": 28,
        "name": "Perandus'",
        "level": 84,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Life",
        "description": "Base Max Life",
        "mod": "+# to maximum Life",
        "tier": 2,
        "value": "3 to 9",
        "minvalue": 3,
        "maxvalue": 9,
        "name": "Hale",
        "level": 1,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "Yes",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Life",
        "description": "Base Max Life",
        "mod": "+# to maximum Life",
        "tier": 3,
        "value": "10 to 19",
        "minvalue": 10,
        "maxvalue": 19,
        "name": "Healthy",
        "level": 5,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "Yes",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Life",
        "description": "Base Max Life",
        "mod": "+# to maximum Life",
        "tier": 4,
        "value": "20 to 29",
        "minvalue": 20,
        "maxvalue": 29,
        "name": "Sanguine",
        "level": 11,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "Yes",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Life",
        "description": "Base Max Life",
        "mod": "+# to maximum Life",
        "tier": 5,
        "value": "30 to 39",
        "minvalue": 30,
        "maxvalue": 39,
        "name": "Stalwart",
        "level": 18,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "Yes",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Life",
        "description": "Base Max Life",
        "mod": "+# to maximum Life",
        "tier": 6,
        "value": "40 to 49",
        "minvalue": 40,
        "maxvalue": 49,
        "name": "Stout",
        "level": 24,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "Yes",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Life",
        "description": "Base Max Life",
        "mod": "+# to maximum Life",
        "tier": 7,
        "value": "50 to 59",
        "minvalue": 50,
        "maxvalue": 59,
        "name": "Robust",
        "level": 30,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "Yes",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Life",
        "description": "Base Max Life",
        "mod": "+# to maximum Life",
        "tier": 8,
        "value": "60 to 69",
        "minvalue": 60,
        "maxvalue": 69,
        "name": "Rotund",
        "level": 36,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "Yes",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Life",
        "description": "Base Max Life",
        "mod": "+# to maximum Life",
        "tier": 9,
        "value": "70 to 79",
        "minvalue": 70,
        "maxvalue": 79,
        "name": "Virile",
        "level": 44,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "Yes",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Life",
        "description": "Base Max Life",
        "mod": "+# to maximum Life",
        "tier": 10,
        "value": "80 to 89",
        "minvalue": 80,
        "maxvalue": 89,
        "name": "Athlete's",
        "level": 54,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "Yes",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Life",
        "description": "Base Max Life",
        "mod": "+# to maximum Life",
        "tier": 11,
        "value": "90 to 99",
        "minvalue": 90,
        "maxvalue": 99,
        "name": "Fecund",
        "level": 64,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "Yes",
        "helmets": "Yes",
        "gloves": "No",
        "boots": "No",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Life",
        "description": "Base Max Life",
        "mod": "+# to maximum Life",
        "tier": 12,
        "value": "100 to 109",
        "minvalue": 100,
        "maxvalue": 109,
        "name": "Vigorous",
        "level": 73,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Life",
        "description": "Base Max Life",
        "mod": "+# to maximum Life",
        "tier": 13,
        "value": "110 to 119",
        "minvalue": 110,
        "maxvalue": 119,
        "name": "Rapturous",
        "level": 81,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "Yes",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Life leech",
        "description": "Life Leech From Physical Dmg %",
        "mod": "#% of Physical Attack Damage Leeched as Life",
        "tier": 1,
        "value": "0.2 to 0.4",
        "minvalue": 0.2,
        "maxvalue": 0.4,
        "name": "Remora's",
        "level": 50,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "Yes",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Life leech",
        "description": "Life Leech From Physical Dmg %",
        "mod": "#% of Physical Attack Damage Leeched as Life",
        "tier": 2,
        "value": "0.6 to 0.8",
        "minvalue": 0.6,
        "maxvalue": 0.8,
        "name": "Lamprey's",
        "level": 60,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Life leech",
        "description": "Life Leech From Physical Dmg %",
        "mod": "#% of Physical Attack Damage Leeched as Life",
        "tier": 3,
        "value": "1 to 1.2",
        "minvalue": 1,
        "maxvalue": 1.2,
        "name": "Vampire's",
        "level": 70,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Mana",
        "description": "Base Max Mana",
        "mod": "+# to maximum Mana",
        "tier": 1,
        "value": "15 to 19",
        "minvalue": 15,
        "maxvalue": 19,
        "name": "Beryl",
        "level": 1,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "Yes (int)",
        "gloves": "Yes (int)",
        "boots": "Yes (int)",
        "chests": "Yes (int)",
        "shields": "Yes (int)",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Mana",
        "description": "Base Max Mana",
        "mod": "+# to maximum Mana",
        "tier": 2,
        "value": "20 to 24",
        "minvalue": 20,
        "maxvalue": 24,
        "name": "Cobalt",
        "level": 11,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "Yes (int)",
        "gloves": "Yes (int)",
        "boots": "Yes (int)",
        "chests": "Yes (int)",
        "shields": "Yes (int)",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Mana",
        "description": "Base Max Mana",
        "mod": "+# to maximum Mana",
        "tier": 3,
        "value": "25 to 29",
        "minvalue": 25,
        "maxvalue": 29,
        "name": "Azure",
        "level": 17,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "Yes (int)",
        "gloves": "Yes (int)",
        "boots": "Yes (int)",
        "chests": "Yes (int)",
        "shields": "Yes (int)",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Mana",
        "description": "Base Max Mana",
        "mod": "+# to maximum Mana",
        "tier": 4,
        "value": "30 to 34",
        "minvalue": 30,
        "maxvalue": 34,
        "name": "Sapphire",
        "level": 23,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "Yes (int)",
        "gloves": "Yes (int)",
        "boots": "Yes (int)",
        "chests": "Yes (int)",
        "shields": "Yes (int)",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Mana",
        "description": "Base Max Mana",
        "mod": "+# to maximum Mana",
        "tier": 5,
        "value": "35 to 39",
        "minvalue": 35,
        "maxvalue": 39,
        "name": "Cerulean",
        "level": 29,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "Yes (int)",
        "gloves": "Yes (int)",
        "boots": "Yes (int)",
        "chests": "Yes (int)",
        "shields": "Yes (int)",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Mana",
        "description": "Base Max Mana",
        "mod": "+# to maximum Mana",
        "tier": 6,
        "value": "40 to 44",
        "minvalue": 40,
        "maxvalue": 44,
        "name": "Aqua",
        "level": 35,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "Yes (int)",
        "gloves": "Yes (int)",
        "boots": "Yes (int)",
        "chests": "Yes (int)",
        "shields": "Yes (int)",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Mana",
        "description": "Base Max Mana",
        "mod": "+# to maximum Mana",
        "tier": 7,
        "value": "45 to 49",
        "minvalue": 45,
        "maxvalue": 49,
        "name": "Opalescent",
        "level": 42,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "Yes (int)",
        "gloves": "Yes (int)",
        "boots": "Yes (int)",
        "chests": "Yes (int)",
        "shields": "Yes (int)",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Mana",
        "description": "Base Max Mana",
        "mod": "+# to maximum Mana",
        "tier": 8,
        "value": "50 to 54",
        "minvalue": 50,
        "maxvalue": 54,
        "name": "Gentian",
        "level": 51,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "Yes (int)",
        "gloves": "Yes (int)",
        "boots": "Yes (int)",
        "chests": "Yes (int)",
        "shields": "Yes (int)",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Mana",
        "description": "Base Max Mana",
        "mod": "+# to maximum Mana",
        "tier": 9,
        "value": "55 to 59",
        "minvalue": 55,
        "maxvalue": 59,
        "name": "Chalybeous",
        "level": 60,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "Yes (int)",
        "gloves": "Yes (int)",
        "boots": "Yes (int)",
        "chests": "Yes (int)",
        "shields": "Yes (int)",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Mana",
        "description": "Base Max Mana",
        "mod": "+# to maximum Mana",
        "tier": 10,
        "value": "60 to 64",
        "minvalue": 60,
        "maxvalue": 64,
        "name": "Mazarine",
        "level": 69,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "Yes (int)",
        "gloves": "Yes (int)",
        "boots": "Yes (int)",
        "chests": "Yes (int)",
        "shields": "Yes (int)",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Mana",
        "description": "Base Max Mana",
        "mod": "+# to maximum Mana",
        "tier": 11,
        "value": "65 to 68",
        "minvalue": 65,
        "maxvalue": 68,
        "name": "Blue",
        "level": 75,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "Yes (int)",
        "gloves": "Yes (int)",
        "boots": "Yes (int)",
        "chests": "Yes (int)",
        "shields": "Yes (int)",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Mana",
        "description": "Base Max Mana",
        "mod": "+# to maximum Mana",
        "tier": 12,
        "value": "69 to 73",
        "minvalue": 69,
        "maxvalue": 73,
        "name": "Zaffre",
        "level": 81,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "Yes (int)",
        "gloves": "Yes (int)",
        "boots": "Yes (int)",
        "chests": "Yes (int)",
        "shields": "Yes (int)",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Mana Leech",
        "description": "Mana Leech From Physical Dmg %",
        "mod": "#% of Physical Attack Damage Leeched as Mana",
        "tier": 1,
        "value": "0.2 to 0.4",
        "minvalue": 0.2,
        "maxvalue": 0.4,
        "name": "Thirsty",
        "level": 50,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "Yes",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Mana Leech",
        "description": "Mana Leech From Physical Dmg %",
        "mod": "#% increased Mana Leeched per second",
        "tier": 2,
        "value": "0.6 to 0.8",
        "minvalue": 0.6,
        "maxvalue": 0.8,
        "name": "Parched",
        "level": 70,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Movement Velocity",
        "description": "Base Movement Velocity +%",
        "mod": "#% increased Movement Speed",
        "tier": 1,
        "value": 10,
        "minvalue": 10,
        "maxvalue": 10,
        "name": "Runner's",
        "level": 1,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "Yes",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Movement Velocity",
        "description": "Base Movement Velocity +%",
        "mod": "#% increased Movement Speed",
        "tier": 2,
        "value": 15,
        "minvalue": 15,
        "maxvalue": 15,
        "name": "Sprinter's",
        "level": 15,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "Yes",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Movement Velocity",
        "description": "Base Movement Velocity +%",
        "mod": "#% increased Movement Speed",
        "tier": 3,
        "value": 20,
        "minvalue": 20,
        "maxvalue": 20,
        "name": "Stallion's",
        "level": 30,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "Yes",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Movement Velocity",
        "description": "Base Movement Velocity +%",
        "mod": "#% increased Movement Speed",
        "tier": 4,
        "value": 25,
        "minvalue": 25,
        "maxvalue": 25,
        "name": "Gazelle's",
        "level": 40,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "Yes",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Movement Velocity",
        "description": "Base Movement Velocity +%",
        "mod": "#% increased Movement Speed",
        "tier": 5,
        "value": 30,
        "minvalue": 30,
        "maxvalue": 30,
        "name": "Cheetah's",
        "level": 55,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "Yes",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Spell Dmg",
        "description": "Spell Dmg +%",
        "mod": "#% increased Spell Damage",
        "tier": 1,
        "value": "3 to 7",
        "minvalue": 3,
        "maxvalue": 7,
        "name": "Chanter's",
        "level": 5,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Spell Dmg",
        "description": "Spell Dmg +%",
        "mod": "#% increased Spell Damage",
        "tier": 2,
        "value": "8 to 12",
        "minvalue": 8,
        "maxvalue": 12,
        "name": "Mage's",
        "level": 20,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Spell Dmg",
        "description": "Spell Dmg +%",
        "mod": "#% increased Spell Damage",
        "tier": 3,
        "value": "13 to 17",
        "minvalue": 13,
        "maxvalue": 17,
        "name": "Sorcerer's",
        "level": 38,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Spell Dmg",
        "description": "Spell Dmg +%",
        "mod": "#% increased Spell Damage",
        "tier": 4,
        "value": "18 to 22",
        "minvalue": 18,
        "maxvalue": 22,
        "name": "Thaumaturgist's",
        "level": 56,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Spell Dmg",
        "description": "Spell Dmg +%",
        "mod": "#% increased Spell Damage",
        "tier": 5,
        "value": "23 to 26",
        "minvalue": 23,
        "maxvalue": 26,
        "name": "Wizard's",
        "level": 76,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Weapon Elemental Dmg",
        "description": "Weapon Elemental Dmg +%",
        "mod": "#% increased Elemental Damage with Weapons",
        "tier": 1,
        "value": "5 to 10",
        "minvalue": 5,
        "maxvalue": 10,
        "name": "Catalyzing",
        "level": 4,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Weapon Elemental Dmg",
        "description": "Weapon Elemental Dmg +%",
        "mod": "#% increased Elemental Damage with Weapons",
        "tier": 2,
        "value": "11 to 20",
        "minvalue": 11,
        "maxvalue": 20,
        "name": "Infusing",
        "level": 15,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Weapon Elemental Dmg",
        "description": "Weapon Elemental Dmg +%",
        "mod": "#% increased Elemental Damage with Weapons",
        "tier": 3,
        "value": "21 to 30",
        "minvalue": 21,
        "maxvalue": 30,
        "name": "Empowering",
        "level": 30,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Weapon Elemental Dmg",
        "description": "Weapon Elemental Dmg +%",
        "mod": "#% increased Elemental Damage with Weapons",
        "tier": 4,
        "value": "31 to 36",
        "minvalue": 31,
        "maxvalue": 36,
        "name": "Unleashed",
        "level": 60,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Weapon Elemental Dmg",
        "description": "Weapon Elemental Dmg +%",
        "mod": "#% increased Elemental Damage with Weapons",
        "tier": 5,
        "value": "37 to 42",
        "minvalue": 37,
        "maxvalue": 42,
        "name": "Overpowering",
        "level": 81,
        "affix": "Prefix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Bow and 1H elemental Dmg",
        "description": "Local Min Added Cold Dmg / Local Max Added Cold Dmg",
        "mod": "Adds #-# Cold Damage",
        "tier": 1,
        "value": "1 to 2 / 3",
        "minvalue": 1.5,
        "maxvalue": 2.5,
        "name": "Frosted",
        "level": 2,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "No",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "No",
        "onehandmaces": "Yes",
        "twohandmaces": "No"
    },
    {
        "categories": "Bow and 1H elemental Dmg",
        "description": "Local Min Added Cold Dmg / Local Max Added Cold Dmg",
        "mod": "Adds #-# Cold Damage",
        "tier": 2,
        "value": "6 to 8 / 13 to 15",
        "minvalue": 9.5,
        "maxvalue": 11.5,
        "name": "Chilled",
        "level": 12,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "No",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "No",
        "onehandmaces": "Yes",
        "twohandmaces": "No"
    },
    {
        "categories": "Bow and 1H elemental Dmg",
        "description": "Local Min Added Cold Dmg / Local Max Added Cold Dmg",
        "mod": "Adds #-# Cold Damage",
        "tier": 3,
        "value": "10 to 13 / 19 to 23",
        "minvalue": 14.5,
        "maxvalue": 18,
        "name": "Icy",
        "level": 19,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "No",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "No",
        "onehandmaces": "Yes",
        "twohandmaces": "No"
    },
    {
        "categories": "Bow and 1H elemental Dmg",
        "description": "Local Min Added Cold Dmg / Local Max Added Cold Dmg",
        "mod": "Adds #-# Cold Damage",
        "tier": 4,
        "value": "14 to 18 / 27 to 32",
        "minvalue": 20.5,
        "maxvalue": 25,
        "name": "Frigid",
        "level": 27,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "No",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "No",
        "onehandmaces": "Yes",
        "twohandmaces": "No"
    },
    {
        "categories": "Bow and 1H elemental Dmg",
        "description": "Local Min Added Cold Dmg / Local Max Added Cold Dmg",
        "mod": "Adds #-# Cold Damage",
        "tier": 5,
        "value": "17 to 23 / 34 to 40",
        "minvalue": 25.5,
        "maxvalue": 31.5,
        "name": "Freezing",
        "level": 34,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "No",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "No",
        "onehandmaces": "Yes",
        "twohandmaces": "No"
    },
    {
        "categories": "Bow and 1H elemental Dmg",
        "description": "Local Min Added Cold Dmg / Local Max Added Cold Dmg",
        "mod": "Adds #-# Cold Damage",
        "tier": 6,
        "value": "22 to 29 / 43 to 50",
        "minvalue": 32.5,
        "maxvalue": 39.5,
        "name": "Frozen",
        "level": 43,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "No",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "No",
        "onehandmaces": "Yes",
        "twohandmaces": "No"
    },
    {
        "categories": "Bow and 1H elemental Dmg",
        "description": "Local Min Added Cold Dmg / Local Max Added Cold Dmg",
        "mod": "Adds #-# Cold Damage",
        "tier": 7,
        "value": "26 to 35 / 52 to 60",
        "minvalue": 39,
        "maxvalue": 47.5,
        "name": "Glaciated",
        "level": 52,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "No",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "No",
        "onehandmaces": "Yes",
        "twohandmaces": "No"
    },
    {
        "categories": "Bow and 1H elemental Dmg",
        "description": "Local Min Added Cold Dmg / Local Max Added Cold Dmg",
        "mod": "Adds #-# Cold Damage",
        "tier": 8,
        "value": "31 to 42 / 63 to 73",
        "minvalue": 47,
        "maxvalue": 57.5,
        "name": "Polar",
        "level": 63,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "No",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "No",
        "onehandmaces": "Yes",
        "twohandmaces": "No"
    },
    {
        "categories": "Bow and 1H elemental Dmg",
        "description": "Local Min Added Cold Dmg / Local Max Added Cold Dmg",
        "mod": "Adds #-# Cold Damage",
        "tier": 9,
        "value": "37 to 50 / 74 to 87",
        "minvalue": 55.5,
        "maxvalue": 68.5,
        "name": "Entombing",
        "level": 75,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "No",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "No",
        "onehandmaces": "Yes",
        "twohandmaces": "No"
    },
    {
        "categories": "Bow and 1H elemental Dmg",
        "description": "Local Min Added Fire Dmg / Local Max Added Fire Dmg",
        "mod": "Adds #-# Fire Damage",
        "tier": 1,
        "value": "1 to 2 / 3 to 4",
        "minvalue": 2,
        "maxvalue": 3,
        "name": "Heated",
        "level": 1,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "No",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "No",
        "onehandmaces": "Yes",
        "twohandmaces": "No"
    },
    {
        "categories": "Bow and 1H elemental Dmg",
        "description": "Local Min Added Fire Dmg / Local Max Added Fire Dmg",
        "mod": "Adds #-# Fire Damage",
        "tier": 2,
        "value": "8 to 10 / 15 to 18",
        "minvalue": 11.5,
        "maxvalue": 14,
        "name": "Smouldering",
        "level": 11,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "No",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "No",
        "onehandmaces": "Yes",
        "twohandmaces": "No"
    },
    {
        "categories": "Bow and 1H elemental Dmg",
        "description": "Local Min Added Fire Dmg / Local Max Added Fire Dmg",
        "mod": "Adds #-# Fire Damage",
        "tier": 3,
        "value": "12 to 16 / 24 to 28",
        "minvalue": 18,
        "maxvalue": 22,
        "name": "Smoking",
        "level": 18,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "No",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "No",
        "onehandmaces": "Yes",
        "twohandmaces": "No"
    },
    {
        "categories": "Bow and 1H elemental Dmg",
        "description": "Local Min Added Fire Dmg / Local Max Added Fire Dmg",
        "mod": "Adds #-# Fire Damage",
        "tier": 4,
        "value": "17 to 22 / 33 to 39",
        "minvalue": 25,
        "maxvalue": 30.5,
        "name": "Burning",
        "level": 26,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "No",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "No",
        "onehandmaces": "Yes",
        "twohandmaces": "No"
    },
    {
        "categories": "Bow and 1H elemental Dmg",
        "description": "Local Min Added Fire Dmg / Local Max Added Fire Dmg",
        "mod": "Adds #-# Fire Damage",
        "tier": 5,
        "value": "21 to 28 / 42 to 49",
        "minvalue": 31.5,
        "maxvalue": 38.5,
        "name": "Flaming",
        "level": 33,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "No",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "No",
        "onehandmaces": "Yes",
        "twohandmaces": "No"
    },
    {
        "categories": "Bow and 1H elemental Dmg",
        "description": "Local Min Added Fire Dmg / Local Max Added Fire Dmg",
        "mod": "Adds #-# Fire Damage",
        "tier": 6,
        "value": "26 to 35 / 53 to 61",
        "minvalue": 39.5,
        "maxvalue": 48,
        "name": "Scorching",
        "level": 42,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "No",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "No",
        "onehandmaces": "Yes",
        "twohandmaces": "No"
    },
    {
        "categories": "Bow and 1H elemental Dmg",
        "description": "Local Min Added Fire Dmg / Local Max Added Fire Dmg",
        "mod": "Adds #-# Fire Damage",
        "tier": 7,
        "value": "32 to 42 / 63 to 74",
        "minvalue": 47.5,
        "maxvalue": 58,
        "name": "Incinerating",
        "level": 51,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "No",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "No",
        "onehandmaces": "Yes",
        "twohandmaces": "No"
    },
    {
        "categories": "Bow and 1H elemental Dmg",
        "description": "Local Min Added Fire Dmg / Local Max Added Fire Dmg",
        "mod": "Adds #-# Fire Damage",
        "tier": 8,
        "value": "38 to 51 / 77 to 89",
        "minvalue": 57.5,
        "maxvalue": 70,
        "name": "Blasting",
        "level": 62,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "No",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "No",
        "onehandmaces": "Yes",
        "twohandmaces": "No"
    },
    {
        "categories": "Bow and 1H elemental Dmg",
        "description": "Local Min Added Fire Dmg / Local Max Added Fire Dmg",
        "mod": "Adds #-# Fire Damage",
        "tier": 9,
        "value": "45 to 61 / 91 to 106",
        "minvalue": 68,
        "maxvalue": 83.5,
        "name": "Cremating",
        "level": 74,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "No",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "No",
        "onehandmaces": "Yes",
        "twohandmaces": "No"
    },
    {
        "categories": "Bow and 1H elemental Dmg",
        "description": "Local Min Added Lightning Dmg / Local Max Added Lightning Dmg",
        "mod": "Adds #-# Lightning Damage",
        "tier": 1,
        "value": "1 / 6",
        "minvalue": 3.5,
        "maxvalue": 3.5,
        "name": "Humming",
        "level": 3,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "No",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "No",
        "onehandmaces": "Yes",
        "twohandmaces": "No"
    },
    {
        "categories": "Bow and 1H elemental Dmg",
        "description": "Local Min Added Lightning Dmg / Local Max Added Lightning Dmg",
        "mod": "Adds #-# Lightning Damage",
        "tier": 2,
        "value": "1 to 2 / 27 to 28",
        "minvalue": 14,
        "maxvalue": 15,
        "name": "Buzzing",
        "level": 13,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "No",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "No",
        "onehandmaces": "Yes",
        "twohandmaces": "No"
    },
    {
        "categories": "Bow and 1H elemental Dmg",
        "description": "Local Min Added Lightning Dmg / Local Max Added Lightning Dmg",
        "mod": "Adds #-# Lightning Damage",
        "tier": 3,
        "value": "1 to 3 / 41 to 43",
        "minvalue": 21,
        "maxvalue": 23,
        "name": "Snapping",
        "level": 19,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "No",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "No",
        "onehandmaces": "Yes",
        "twohandmaces": "No"
    },
    {
        "categories": "Bow and 1H elemental Dmg",
        "description": "Local Min Added Lightning Dmg / Local Max Added Lightning Dmg",
        "mod": "Adds #-# Lightning Damage",
        "tier": 4,
        "value": "2 to 5 / 58 to 61",
        "minvalue": 30,
        "maxvalue": 33,
        "name": "Crackling",
        "level": 31,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "No",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "No",
        "onehandmaces": "Yes",
        "twohandmaces": "No"
    },
    {
        "categories": "Bow and 1H elemental Dmg",
        "description": "Local Min Added Lightning Dmg / Local Max Added Lightning Dmg",
        "mod": "Adds #-# Lightning Damage",
        "tier": 5,
        "value": "2 to 6 / 72 to 76",
        "minvalue": 37,
        "maxvalue": 41,
        "name": "Sparking",
        "level": 34,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "No",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "No",
        "onehandmaces": "Yes",
        "twohandmaces": "No"
    },
    {
        "categories": "Bow and 1H elemental Dmg",
        "description": "Local Min Added Lightning Dmg / Local Max Added Lightning Dmg",
        "mod": "Adds #-# Lightning Damage",
        "tier": 6,
        "value": "2 to 7 / 91 to 96",
        "minvalue": 46.5,
        "maxvalue": 51.5,
        "name": "Arcing",
        "level": 42,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "No",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "No",
        "onehandmaces": "Yes",
        "twohandmaces": "No"
    },
    {
        "categories": "Bow and 1H elemental Dmg",
        "description": "Local Min Added Lightning Dmg / Local Max Added Lightning Dmg",
        "mod": "Adds #-# Lightning Damage",
        "tier": 7,
        "value": "3 to 9 / 110 to 116",
        "minvalue": 56.5,
        "maxvalue": 62.5,
        "name": "Shocking",
        "level": 51,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "No",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "No",
        "onehandmaces": "Yes",
        "twohandmaces": "No"
    },
    {
        "categories": "Bow and 1H elemental Dmg",
        "description": "Local Min Added Lightning Dmg / Local Max Added Lightning Dmg",
        "mod": "Adds #-# Lightning Damage",
        "tier": 8,
        "value": "4 to 11 / 133 to 140",
        "minvalue": 68.5,
        "maxvalue": 75.5,
        "name": "Discharging",
        "level": 63,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "No",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "No",
        "onehandmaces": "Yes",
        "twohandmaces": "No"
    },
    {
        "categories": "Bow and 1H elemental Dmg",
        "description": "Local Min Added Lightning Dmg / Local Max Added Lightning Dmg",
        "mod": "Adds #-# Lightning Damage",
        "tier": 9,
        "value": "4 to 13 / 158 to 166",
        "minvalue": 81,
        "maxvalue": 89.5,
        "name": "Electrocuting",
        "level": 74,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "No",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "No",
        "onehandmaces": "Yes",
        "twohandmaces": "No"
    },
    {
        "categories": "2H Weapon elemental Dmg",
        "description": "Local Min Added Cold Dmg / Local Max Added Cold Dmg",
        "mod": "Adds #-# Cold Damage",
        "tier": 1,
        "value": "2 to 3 / 4 to 5",
        "minvalue": 3,
        "maxvalue": 4,
        "name": "Frosted",
        "level": 2,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "No",
        "twohandmaces": "Yes"
    },
    {
        "categories": "2H Weapon elemental Dmg",
        "description": "Local Min Added Cold Dmg / Local Max Added Cold Dmg",
        "mod": "Adds #-# Cold Damage",
        "tier": 2,
        "value": "10 to 13 / 19 to 22",
        "minvalue": 14.5,
        "maxvalue": 17.5,
        "name": "Chilled",
        "level": 12,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "No",
        "twohandmaces": "Yes"
    },
    {
        "categories": "2H Weapon elemental Dmg",
        "description": "Local Min Added Cold Dmg / Local Max Added Cold Dmg",
        "mod": "Adds #-# Cold Damage",
        "tier": 3,
        "value": "15 to 20 / 29 to 34",
        "minvalue": 22,
        "maxvalue": 27,
        "name": "Icy",
        "level": 19,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "No",
        "twohandmaces": "Yes"
    },
    {
        "categories": "2H Weapon elemental Dmg",
        "description": "Local Min Added Cold Dmg / Local Max Added Cold Dmg",
        "mod": "Adds #-# Cold Damage",
        "tier": 4,
        "value": "21 to 27 / 41 to 48",
        "minvalue": 31,
        "maxvalue": 37.5,
        "name": "Frigid",
        "level": 27,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "No",
        "twohandmaces": "Yes"
    },
    {
        "categories": "2H Weapon elemental Dmg",
        "description": "Local Min Added Cold Dmg / Local Max Added Cold Dmg",
        "mod": "Adds #-# Cold Damage",
        "tier": 5,
        "value": "26 to 34 / 52 to 60",
        "minvalue": 39,
        "maxvalue": 47,
        "name": "Freezing",
        "level": 34,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "No",
        "twohandmaces": "Yes"
    },
    {
        "categories": "2H Weapon elemental Dmg",
        "description": "Local Min Added Cold Dmg / Local Max Added Cold Dmg",
        "mod": "Adds #-# Cold Damage",
        "tier": 6,
        "value": "32 to 43 / 65 to 76",
        "minvalue": 48.5,
        "maxvalue": 59.5,
        "name": "Frozen",
        "level": 43,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "No",
        "twohandmaces": "Yes"
    },
    {
        "categories": "2H Weapon elemental Dmg",
        "description": "Local Min Added Cold Dmg / Local Max Added Cold Dmg",
        "mod": "Adds #-# Cold Damage",
        "tier": 7,
        "value": "39 to 52 / 78 to 91",
        "minvalue": 58.5,
        "maxvalue": 71.5,
        "name": "Glaciated",
        "level": 52,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "No",
        "twohandmaces": "Yes"
    },
    {
        "categories": "2H Weapon elemental Dmg",
        "description": "Local Min Added Cold Dmg / Local Max Added Cold Dmg",
        "mod": "Adds #-# Cold Damage",
        "tier": 8,
        "value": "47 to 63 / 94 to 110",
        "minvalue": 70.5,
        "maxvalue": 86.5,
        "name": "Polar",
        "level": 63,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "No",
        "twohandmaces": "Yes"
    },
    {
        "categories": "2H Weapon elemental Dmg",
        "description": "Local Min Added Cold Dmg / Local Max Added Cold Dmg",
        "mod": "Adds #-# Cold Damage",
        "tier": 9,
        "value": "56 to 75 / 112 to 131",
        "minvalue": 84,
        "maxvalue": 103,
        "name": "Entombing",
        "level": 75,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "No",
        "twohandmaces": "Yes"
    },
    {
        "categories": "2H Weapon elemental Dmg",
        "description": "Local Min Added Fire Dmg / Local Max Added Fire Dmg",
        "mod": "Adds #-# Fire Damage",
        "tier": 1,
        "value": "3 to 4 / 5 to 6",
        "minvalue": 4,
        "maxvalue": 5,
        "name": "Heated",
        "level": 1,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "No",
        "twohandmaces": "Yes"
    },
    {
        "categories": "2H Weapon elemental Dmg",
        "description": "Local Min Added Fire Dmg / Local Max Added Fire Dmg",
        "mod": "Adds #-# Fire Damage",
        "tier": 2,
        "value": "12 to 16 / 23 to 27",
        "minvalue": 17.5,
        "maxvalue": 21.5,
        "name": "Smouldering",
        "level": 11,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "No",
        "twohandmaces": "Yes"
    },
    {
        "categories": "2H Weapon elemental Dmg",
        "description": "Local Min Added Fire Dmg / Local Max Added Fire Dmg",
        "mod": "Adds #-# Fire Damage",
        "tier": 3,
        "value": "18 to 24 / 36 to 42",
        "minvalue": 27,
        "maxvalue": 33,
        "name": "Smoking",
        "level": 18,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "No",
        "twohandmaces": "Yes"
    },
    {
        "categories": "2H Weapon elemental Dmg",
        "description": "Local Min Added Fire Dmg / Local Max Added Fire Dmg",
        "mod": "Adds #-# Fire Damage",
        "tier": 4,
        "value": "25 to 34 / 50 to 59",
        "minvalue": 37.5,
        "maxvalue": 46.5,
        "name": "Burning",
        "level": 26,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "No",
        "twohandmaces": "Yes"
    },
    {
        "categories": "2H Weapon elemental Dmg",
        "description": "Local Min Added Fire Dmg / Local Max Added Fire Dmg",
        "mod": "Adds #-# Fire Damage",
        "tier": 5,
        "value": "32 to 42 / 63 to 74",
        "minvalue": 47.5,
        "maxvalue": 58,
        "name": "Flaming",
        "level": 33,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "No",
        "twohandmaces": "Yes"
    },
    {
        "categories": "2H Weapon elemental Dmg",
        "description": "Local Min Added Fire Dmg / Local Max Added Fire Dmg",
        "mod": "Adds #-# Fire Damage",
        "tier": 6,
        "value": "40 to 53 / 79 to 92",
        "minvalue": 59.5,
        "maxvalue": 72.5,
        "name": "Scorching",
        "level": 42,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "No",
        "twohandmaces": "Yes"
    },
    {
        "categories": "2H Weapon elemental Dmg",
        "description": "Local Min Added Fire Dmg / Local Max Added Fire Dmg",
        "mod": "Adds #-# Fire Damage",
        "tier": 7,
        "value": "48 to 64 / 95 to 111",
        "minvalue": 71.5,
        "maxvalue": 87.5,
        "name": "Incinerating",
        "level": 51,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "No",
        "twohandmaces": "Yes"
    },
    {
        "categories": "2H Weapon elemental Dmg",
        "description": "Local Min Added Fire Dmg / Local Max Added Fire Dmg",
        "mod": "Adds #-# Fire Damage",
        "tier": 8,
        "value": "58 to 77 / 115 to 134",
        "minvalue": 86.5,
        "maxvalue": 105.5,
        "name": "Blasting",
        "level": 62,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "No",
        "twohandmaces": "Yes"
    },
    {
        "categories": "2H Weapon elemental Dmg",
        "description": "Local Min Added Fire Dmg / Local Max Added Fire Dmg",
        "mod": "Adds #-# Fire Damage",
        "tier": 9,
        "value": "68 to 91 / 137 to 160",
        "minvalue": 102.5,
        "maxvalue": 125.5,
        "name": "Cremating",
        "level": 74,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "No",
        "twohandmaces": "Yes"
    },
    {
        "categories": "2H Weapon elemental Dmg",
        "description": "Local Min Added Lightning Dmg / Local Max Added Lightning Dmg",
        "mod": "Adds #-# Lightning Damage",
        "tier": 1,
        "value": "1 / 9 to 10",
        "minvalue": 5,
        "maxvalue": 5.5,
        "name": "Humming",
        "level": 3,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "No",
        "twohandmaces": "Yes"
    },
    {
        "categories": "2H Weapon elemental Dmg",
        "description": "Local Min Added Lightning Dmg / Local Max Added Lightning Dmg",
        "mod": "Adds #-# Lightning Damage",
        "tier": 2,
        "value": "1 to 3 / 41 to 43",
        "minvalue": 21,
        "maxvalue": 23,
        "name": "Buzzing",
        "level": 13,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "No",
        "twohandmaces": "Yes"
    },
    {
        "categories": "2H Weapon elemental Dmg",
        "description": "Local Min Added Lightning Dmg / Local Max Added Lightning Dmg",
        "mod": "Adds #-# Lightning Damage",
        "tier": 3,
        "value": "2 to 5 / 62 to 66",
        "minvalue": 32,
        "maxvalue": 35.5,
        "name": "Snapping",
        "level": 19,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "No",
        "twohandmaces": "Yes"
    },
    {
        "categories": "2H Weapon elemental Dmg",
        "description": "Local Min Added Lightning Dmg / Local Max Added Lightning Dmg",
        "mod": "Adds #-# Lightning Damage",
        "tier": 4,
        "value": "2 to 7 / 87 to 92",
        "minvalue": 44.5,
        "maxvalue": 49.5,
        "name": "Crackling",
        "level": 31,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "No",
        "twohandmaces": "Yes"
    },
    {
        "categories": "2H Weapon elemental Dmg",
        "description": "Local Min Added Lightning Dmg / Local Max Added Lightning Dmg",
        "mod": "Adds #-# Lightning Damage",
        "tier": 5,
        "value": "3 to 9 / 109 to 115",
        "minvalue": 56,
        "maxvalue": 62,
        "name": "Sparking",
        "level": 34,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "No",
        "twohandmaces": "Yes"
    },
    {
        "categories": "2H Weapon elemental Dmg",
        "description": "Local Min Added Lightning Dmg / Local Max Added Lightning Dmg",
        "mod": "Adds #-# Lightning Damage",
        "tier": 6,
        "value": "4 to 11 / 137 to 145",
        "minvalue": 70.5,
        "maxvalue": 78,
        "name": "Arcing",
        "level": 42,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "No",
        "twohandmaces": "Yes"
    },
    {
        "categories": "2H Weapon elemental Dmg",
        "description": "Local Min Added Lightning Dmg / Local Max Added Lightning Dmg",
        "mod": "Adds #-# Lightning Damage",
        "tier": 7,
        "value": "4 to 13 / 165 to 174",
        "minvalue": 84.5,
        "maxvalue": 93.5,
        "name": "Shocking",
        "level": 51,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "No",
        "twohandmaces": "Yes"
    },
    {
        "categories": "2H Weapon elemental Dmg",
        "description": "Local Min Added Lightning Dmg / Local Max Added Lightning Dmg",
        "mod": "Adds #-# Lightning Damage",
        "tier": 8,
        "value": "5 to 16 / 200 to 211",
        "minvalue": 102.5,
        "maxvalue": 113.5,
        "name": "Discharging",
        "level": 63,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "No",
        "twohandmaces": "Yes"
    },
    {
        "categories": "2H Weapon elemental Dmg",
        "description": "Local Min Added Lightning Dmg / Local Max Added Lightning Dmg",
        "mod": "Adds #-# Lightning Damage",
        "tier": 9,
        "value": "6 to 19 / 237 to 250",
        "minvalue": 121.5,
        "maxvalue": 134.5,
        "name": "Electrocuting",
        "level": 74,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "No",
        "twohandmaces": "Yes"
    },
    {
        "categories": "1H Weapon Spell Dmg",
        "description": "Spell Dmg +%",
        "mod": "#% increased Spell Damage",
        "tier": 1,
        "value": "10 to 19",
        "minvalue": 10,
        "maxvalue": 19,
        "name": "Apprentice's",
        "level": 2,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "Yes (int-only)",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "1H Weapon Spell Dmg",
        "description": "Spell Dmg +%",
        "mod": "#% increased Spell Damage",
        "tier": 2,
        "value": "20 to 29",
        "minvalue": 20,
        "maxvalue": 29,
        "name": "Adept's",
        "level": 11,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "Yes (int-only)",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "1H Weapon Spell Dmg",
        "description": "Spell Dmg +%",
        "mod": "#% increased Spell Damage",
        "tier": 3,
        "value": "30 to 39",
        "minvalue": 30,
        "maxvalue": 39,
        "name": "Scholar's",
        "level": 23,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "Yes (int-only)",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "1H Weapon Spell Dmg",
        "description": "Spell Dmg +%",
        "mod": "#% increased Spell Damage",
        "tier": 4,
        "value": "40 to 49",
        "minvalue": 40,
        "maxvalue": 49,
        "name": "Professor's",
        "level": 35,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "Yes (int-only)",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "1H Weapon Spell Dmg",
        "description": "Spell Dmg +%",
        "mod": "#% increased Spell Damage",
        "tier": 5,
        "value": "50 to 59",
        "minvalue": 50,
        "maxvalue": 59,
        "name": "Occultist's",
        "level": 46,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "Yes (int-only)",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "1H Weapon Spell Dmg",
        "description": "Spell Dmg +%",
        "mod": "#% increased Spell Damage",
        "tier": 6,
        "value": "60 to 69",
        "minvalue": 60,
        "maxvalue": 69,
        "name": "Incanter's",
        "level": 58,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "Yes (int-only)",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "1H Weapon Spell Dmg",
        "description": "Spell Dmg +%",
        "mod": "#% increased Spell Damage",
        "tier": 7,
        "value": "70 to 74",
        "minvalue": 70,
        "maxvalue": 74,
        "name": "Glyphic",
        "level": 64,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "Yes (int-only)",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "1H Weapon Spell Dmg",
        "description": "Spell Dmg +%",
        "mod": "#% increased Spell Damage",
        "tier": 8,
        "value": "75 to 79",
        "minvalue": 75,
        "maxvalue": 79,
        "name": "Runic",
        "level": 84,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "Yes (int-only)",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "1H Weapon Spell Dmg and Mana",
        "description": "Spell Dmg +% / Base Max Mana",
        "mod": "hybrid",
        "tier": 1,
        "value": "5 to 9 / 8 to 10",
        "minvalue": 5,
        "maxvalue": 9,
        "name": "Caster's",
        "level": 2,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "1H Weapon Spell Dmg and Mana",
        "description": "Spell Dmg +% / Base Max Mana",
        "mod": "hybrid",
        "tier": 2,
        "value": "10 to 14 / 11 to 13",
        "minvalue": 10,
        "maxvalue": 14,
        "name": "Magician's",
        "level": 11,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "1H Weapon Spell Dmg and Mana",
        "description": "Spell Dmg +% / Base Max Mana",
        "mod": "hybrid",
        "tier": 3,
        "value": "15 to 19 / 14 to 16",
        "minvalue": 15,
        "maxvalue": 19,
        "name": "Wizard's",
        "level": 23,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "1H Weapon Spell Dmg and Mana",
        "description": "Spell Dmg +% / Base Max Mana",
        "mod": "hybrid",
        "tier": 4,
        "value": "20 to 24 / 17 to 19",
        "minvalue": 20,
        "maxvalue": 24,
        "name": "Warlock's",
        "level": 35,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "1H Weapon Spell Dmg and Mana",
        "description": "Spell Dmg +% / Base Max Mana",
        "mod": "hybrid",
        "tier": 5,
        "value": "25 to 29 / 20 to 22",
        "minvalue": 25,
        "maxvalue": 29,
        "name": "Mage's",
        "level": 46,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "1H Weapon Spell Dmg and Mana",
        "description": "Spell Dmg +% / Base Max Mana",
        "mod": "hybrid",
        "tier": 6,
        "value": "30 to 34 / 23 to 25",
        "minvalue": 30,
        "maxvalue": 34,
        "name": "Archmage's",
        "level": 58,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "1H Weapon Spell Dmg and Mana",
        "description": "Spell Dmg +% / Base Max Mana",
        "mod": "hybrid",
        "tier": 7,
        "value": "35 to 39 / 26 to 28",
        "minvalue": 35,
        "maxvalue": 39,
        "name": "Lich's",
        "level": 80,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Staff Spell Dmg",
        "description": "Spell Dmg +%",
        "mod": "#% increased Spell Damage",
        "tier": 1,
        "value": "15 to 29",
        "minvalue": 15,
        "maxvalue": 29,
        "name": "Apprentice's",
        "level": 2,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Staff Spell Dmg",
        "description": "Spell Dmg +%",
        "mod": "#% increased Spell Damage",
        "tier": 2,
        "value": "30 to 44",
        "minvalue": 30,
        "maxvalue": 44,
        "name": "Adept's",
        "level": 11,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Staff Spell Dmg",
        "description": "Spell Dmg +%",
        "mod": "#% increased Spell Damage",
        "tier": 3,
        "value": "45 to 59",
        "minvalue": 45,
        "maxvalue": 59,
        "name": "Scholar's",
        "level": 23,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Staff Spell Dmg",
        "description": "Spell Dmg +%",
        "mod": "#% increased Spell Damage",
        "tier": 4,
        "value": "60 to 74",
        "minvalue": 60,
        "maxvalue": 74,
        "name": "Professor's",
        "level": 35,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Staff Spell Dmg",
        "description": "Spell Dmg +%",
        "mod": "#% increased Spell Damage",
        "tier": 5,
        "value": "75 to 89",
        "minvalue": 75,
        "maxvalue": 89,
        "name": "Occultist's",
        "level": 46,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Staff Spell Dmg",
        "description": "Spell Dmg +%",
        "mod": "#% increased Spell Damage",
        "tier": 6,
        "value": "90 to 104",
        "minvalue": 90,
        "maxvalue": 104,
        "name": "Incanter's",
        "level": 58,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Staff Spell Dmg",
        "description": "Spell Dmg +%",
        "mod": "#% increased Spell Damage",
        "tier": 7,
        "value": "105 to 110",
        "minvalue": 105,
        "maxvalue": 110,
        "name": "Glyphic",
        "level": 79,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Staff Spell Dmg",
        "description": "Spell Dmg +%",
        "mod": "#% increased Spell Damage",
        "tier": 8,
        "value": "111 to 115",
        "minvalue": 111,
        "maxvalue": 115,
        "name": "Runic",
        "level": 84,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Staff Spell Dmg and Mana",
        "description": "Spell Dmg +% / Base Max Mana",
        "mod": "hybrid",
        "tier": 1,
        "value": "8 to 14 / 8 to 10",
        "minvalue": 8,
        "maxvalue": 14,
        "name": "Caster's",
        "level": 2,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Staff Spell Dmg and Mana",
        "description": "Spell Dmg +% / Base Max Mana",
        "mod": "hybrid",
        "tier": 2,
        "value": "15 to 22 / 11 to 13",
        "minvalue": 15,
        "maxvalue": 22,
        "name": "Magician's",
        "level": 11,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Staff Spell Dmg and Mana",
        "description": "Spell Dmg +% / Base Max Mana",
        "mod": "hybrid",
        "tier": 3,
        "value": "23 to 29 / 14 to 16",
        "minvalue": 23,
        "maxvalue": 29,
        "name": "Wizard's",
        "level": 23,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Staff Spell Dmg and Mana",
        "description": "Spell Dmg +% / Base Max Mana",
        "mod": "hybrid",
        "tier": 4,
        "value": "30 to 37 / 17 to 19",
        "minvalue": 30,
        "maxvalue": 37,
        "name": "Warlock's",
        "level": 35,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Staff Spell Dmg and Mana",
        "description": "Spell Dmg +% / Base Max Mana",
        "mod": "hybrid",
        "tier": 5,
        "value": "38 to 44 / 20 to 22",
        "minvalue": 38,
        "maxvalue": 44,
        "name": "Mage's",
        "level": 46,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Staff Spell Dmg and Mana",
        "description": "Spell Dmg +% / Base Max Mana",
        "mod": "hybrid",
        "tier": 6,
        "value": "45 to 50 / 23 to 25",
        "minvalue": 45,
        "maxvalue": 50,
        "name": "Archmage's",
        "level": 58,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Staff Spell Dmg and Mana",
        "description": "Spell Dmg +% / Base Max Mana",
        "mod": "hybrid",
        "tier": 7,
        "value": "51 to 55 / 26 to 28",
        "minvalue": 51,
        "maxvalue": 55,
        "name": "Lich's",
        "level": 80,
        "affix": "Prefix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Projectile Speed",
        "description": "Projectile speed +%",
        "mod": "#% increased Projectile Speed",
        "tier": 1,
        "value": "10 to 17",
        "minvalue": 10,
        "maxvalue": 17,
        "name": "of Darting",
        "level": 14,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "Yes",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "Yes",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Projectile Speed",
        "description": "Projectile speed +%",
        "mod": "#% increased Projectile Speed",
        "tier": 2,
        "value": "18 to 25",
        "minvalue": 18,
        "maxvalue": 25,
        "name": "of Flight",
        "level": 27,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "Yes",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "Yes",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Projectile Speed",
        "description": "Projectile speed +%",
        "mod": "#% increased Projectile Speed",
        "tier": 3,
        "value": "26 to 33",
        "minvalue": 26,
        "maxvalue": 33,
        "name": "of Propulsion",
        "level": 41,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "Yes",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "Yes",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Projectile Speed",
        "description": "Projectile speed +%",
        "mod": "#% increased Projectile Speed",
        "tier": 4,
        "value": "34 to 41",
        "minvalue": 34,
        "maxvalue": 41,
        "name": "of the Zephyr",
        "level": 55,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "Yes",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "Yes",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Projectile Speed",
        "description": "Projectile speed +%",
        "mod": "#% increased Projectile Speed",
        "tier": 5,
        "value": "42 to 46",
        "minvalue": 42,
        "maxvalue": 46,
        "name": "of the Gale",
        "level": 82,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "Yes",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "Yes",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Accuracy",
        "description": "Accuracy Rating",
        "mod": "+# to Accuracy Rating",
        "tier": 1,
        "value": "5 to 15",
        "minvalue": 5,
        "maxvalue": 15,
        "name": "of Calm",
        "level": 1,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Accuracy",
        "description": "Accuracy Rating",
        "mod": "+# to Accuracy Rating",
        "tier": 2,
        "value": "16 to 60",
        "minvalue": 16,
        "maxvalue": 60,
        "name": "of Steadiness",
        "level": 12,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Accuracy",
        "description": "Accuracy Rating",
        "mod": "+# to Accuracy Rating",
        "tier": 3,
        "value": "61 to 100",
        "minvalue": 61,
        "maxvalue": 100,
        "name": "of Accuracy",
        "level": 20,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Accuracy",
        "description": "Accuracy Rating",
        "mod": "+# to Accuracy Rating",
        "tier": 4,
        "value": "101 to 130",
        "minvalue": 101,
        "maxvalue": 130,
        "name": "of Precision",
        "level": 26,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Accuracy",
        "description": "Accuracy Rating",
        "mod": "+# to Accuracy Rating",
        "tier": 5,
        "value": "131 to 165",
        "minvalue": 131,
        "maxvalue": 165,
        "name": "of the Sniper",
        "level": 33,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Accuracy",
        "description": "Accuracy Rating",
        "mod": "+# to Accuracy Rating",
        "tier": 6,
        "value": "166 to 200",
        "minvalue": 166,
        "maxvalue": 200,
        "name": "of the Marksman",
        "level": 41,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Accuracy",
        "description": "Accuracy Rating",
        "mod": "+# to Accuracy Rating",
        "tier": 7,
        "value": "201 to 250",
        "minvalue": 201,
        "maxvalue": 250,
        "name": "of the Deadeye",
        "level": 50,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Accuracy",
        "description": "Accuracy Rating",
        "mod": "+# to Accuracy Rating",
        "tier": 8,
        "value": "251 to 320",
        "minvalue": 251,
        "maxvalue": 320,
        "name": "of the Ranger",
        "level": 63,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Accuracy",
        "description": "Accuracy Rating",
        "mod": "+# to Accuracy Rating",
        "tier": 9,
        "value": "321 to 400",
        "minvalue": 321,
        "maxvalue": 400,
        "name": "of the Assassin",
        "level": 76,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Accuracy",
        "description": "Local Accuracy Rating",
        "mod": "+# to Accuracy Rating",
        "tier": 1,
        "value": "5 to 15",
        "minvalue": 5,
        "maxvalue": 15,
        "name": "of Calm",
        "level": 1,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Accuracy",
        "description": "Local Accuracy Rating",
        "mod": "+# to Accuracy Rating",
        "tier": 2,
        "value": "16 to 60",
        "minvalue": 16,
        "maxvalue": 60,
        "name": "of Steadiness",
        "level": 12,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Accuracy",
        "description": "Local Accuracy Rating",
        "mod": "+# to Accuracy Rating",
        "tier": 3,
        "value": "61 to 100",
        "minvalue": 61,
        "maxvalue": 100,
        "name": "of Accuracy",
        "level": 20,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Accuracy",
        "description": "Local Accuracy Rating",
        "mod": "+# to Accuracy Rating",
        "tier": 4,
        "value": "101 to 130",
        "minvalue": 101,
        "maxvalue": 130,
        "name": "of Precision",
        "level": 26,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Accuracy",
        "description": "Local Accuracy Rating",
        "mod": "+# to Accuracy Rating",
        "tier": 5,
        "value": "131 to 165",
        "minvalue": 131,
        "maxvalue": 165,
        "name": "of the Sniper",
        "level": 33,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Accuracy",
        "description": "Local Accuracy Rating",
        "mod": "+# to Accuracy Rating",
        "tier": 6,
        "value": "166 to 200",
        "minvalue": 166,
        "maxvalue": 200,
        "name": "of the Marksman",
        "level": 41,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Accuracy",
        "description": "Local Accuracy Rating",
        "mod": "+# to Accuracy Rating",
        "tier": 7,
        "value": "201 to 250",
        "minvalue": 201,
        "maxvalue": 250,
        "name": "of the Deadeye",
        "level": 50,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Accuracy",
        "description": "Local Accuracy Rating",
        "mod": "+# to Accuracy Rating",
        "tier": 8,
        "value": "251 to 320",
        "minvalue": 251,
        "maxvalue": 320,
        "name": "of the Ranger",
        "level": 63,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Accuracy",
        "description": "Local Accuracy Rating",
        "mod": "+# to Accuracy Rating",
        "tier": 9,
        "value": "321 to 360",
        "minvalue": 321,
        "maxvalue": 360,
        "name": "of the Assassin",
        "level": 80,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "Yes",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Accuracy and Light radius",
        "description": "Light Radius / +Accuracy Rating",
        "mod": "hybrid",
        "tier": 1,
        "value": "5 / 10 to 20",
        "minvalue": 10,
        "maxvalue": 20,
        "name": "of Shining",
        "level": 8,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Accuracy and Light radius",
        "description": "Light Radius / +Accuracy Rating",
        "mod": "hybrid",
        "tier": 2,
        "value": "10 / 21 to 40",
        "minvalue": 21,
        "maxvalue": 40,
        "name": "of Light",
        "level": 15,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Accuracy and Light radius",
        "description": "Light Radius / +Accuracy Rating",
        "mod": "hybrid",
        "tier": 3,
        "value": "15 / 5 to 10",
        "minvalue": 5,
        "maxvalue": 10,
        "name": "of Radiance",
        "level": 30,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Attack speed",
        "description": "Attack Speed +%",
        "mod": "#% increased Attack Speed",
        "tier": 1,
        "value": "5 to 7",
        "minvalue": 5,
        "maxvalue": 7,
        "name": "of Skill",
        "level": 1,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "Yes",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Attack speed",
        "description": "Attack Speed +%",
        "mod": "#% increased Attack Speed",
        "tier": 2,
        "value": "8 to 10",
        "minvalue": 8,
        "maxvalue": 10,
        "name": "of Ease",
        "level": 11,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "Yes",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Attack speed",
        "description": "Attack Speed +%",
        "mod": "#% increased Attack Speed",
        "tier": 3,
        "value": "11 to 13",
        "minvalue": 11,
        "maxvalue": 13,
        "name": "of Mastery",
        "level": 22,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "Yes",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Attack speed",
        "description": "Attack Speed +%",
        "mod": "#% increased Attack Speed",
        "tier": 4,
        "value": "14 to 16",
        "minvalue": 14,
        "maxvalue": 16,
        "name": "of Grandmastery",
        "level": 76,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "Yes",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Attack speed",
        "description": "Local Attack Speed +%",
        "mod": "#% increased Attack Speed",
        "tier": 1,
        "value": "5 to 7",
        "minvalue": 6,
        "maxvalue": 9,
        "name": "of Skill",
        "level": 1,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Attack speed",
        "description": "Local Attack Speed +%",
        "mod": "#% increased Attack Speed",
        "tier": 2,
        "value": "8 to 10",
        "minvalue": 5,
        "maxvalue": 10,
        "name": "of Ease",
        "level": 11,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Attack speed",
        "description": "Local Attack Speed +%",
        "mod": "#% increased Attack Speed",
        "tier": 3,
        "value": "11 to 13",
        "minvalue": 11,
        "maxvalue": 13,
        "name": "of Mastery",
        "level": 22,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Attack speed",
        "description": "Local Attack Speed +%",
        "mod": "#% increased Attack Speed",
        "tier": 4,
        "value": "14 to 16",
        "minvalue": 14,
        "maxvalue": 16,
        "name": "of Renown",
        "level": 30,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Attack speed",
        "description": "Local Attack Speed +%",
        "mod": "#% increased Attack Speed",
        "tier": 5,
        "value": "17 to 19",
        "minvalue": 17,
        "maxvalue": 19,
        "name": "of Acclaim",
        "level": 37,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Attack speed",
        "description": "Local Attack Speed +%",
        "mod": "#% increased Attack Speed",
        "tier": 6,
        "value": "20 to 22",
        "minvalue": 20,
        "maxvalue": 22,
        "name": "of Fame",
        "level": 45,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Attack speed",
        "description": "Local Attack Speed +%",
        "mod": "#% increased Attack Speed",
        "tier": 7,
        "value": "23 to 25",
        "minvalue": 23,
        "maxvalue": 25,
        "name": "of Infamy",
        "level": 60,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Attack speed",
        "description": "Local Attack Speed +%",
        "mod": "#% increased Attack Speed",
        "tier": 8,
        "value": "26 to 27",
        "minvalue": 26,
        "maxvalue": 27,
        "name": "of Celebration",
        "level": 77,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "All attribute increase",
        "description": "Additional All Attributes",
        "mod": "+# to all Attributes",
        "tier": 1,
        "value": "1 to 4",
        "minvalue": 1,
        "maxvalue": 4,
        "name": "of the Clouds",
        "level": 1,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "All attribute increase",
        "description": "Additional All Attributes",
        "mod": "+# to all Attributes",
        "tier": 2,
        "value": "5 to 8",
        "minvalue": 5,
        "maxvalue": 8,
        "name": "of the Sky",
        "level": 11,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "All attribute increase",
        "description": "Additional All Attributes",
        "mod": "+# to all Attributes",
        "tier": 3,
        "value": "9 to 12",
        "minvalue": 9,
        "maxvalue": 12,
        "name": "of the Meteor",
        "level": 22,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "All attribute increase",
        "description": "Additional All Attributes",
        "mod": "+# to all Attributes",
        "tier": 4,
        "value": "13 to 16",
        "minvalue": 13,
        "maxvalue": 16,
        "name": "of the Comet",
        "level": 33,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "All attribute increase",
        "description": "Additional All Attributes",
        "mod": "+# to all Attributes",
        "tier": 5,
        "value": "17 to 20",
        "minvalue": 17,
        "maxvalue": 20,
        "name": "of the Heavens",
        "level": 44,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "All attribute increase",
        "description": "Additional All Attributes",
        "mod": "+# to all Attributes",
        "tier": 6,
        "value": "21 to 24",
        "minvalue": 21,
        "maxvalue": 24,
        "name": "of the Galaxy",
        "level": 55,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "All attribute increase",
        "description": "Additional All Attributes",
        "mod": "+# to all Attributes",
        "tier": 7,
        "value": "25 to 28",
        "minvalue": 25,
        "maxvalue": 28,
        "name": "of the Universe",
        "level": 66,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "All attribute increase",
        "description": "Additional All Attributes",
        "mod": "+# to all Attributes",
        "tier": 8,
        "value": "29 to 32",
        "minvalue": 29,
        "maxvalue": 32,
        "name": "of the Infinite",
        "level": 77,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Dexterity increase",
        "description": "Additional Dexterity",
        "mod": "+# to Dexterity",
        "tier": 1,
        "value": "8 to 12",
        "minvalue": 8,
        "maxvalue": 12,
        "name": "of the Mongoose",
        "level": 1,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "Yes (dex)",
        "gloves": "Yes",
        "boots": "Yes (dex)",
        "chests": "Yes (dex)",
        "shields": "Yes (dex)",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "No",
        "staffs": "No",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Dexterity increase",
        "description": "Additional Dexterity",
        "mod": "+# to Dexterity",
        "tier": 2,
        "value": "13 to 17",
        "minvalue": 13,
        "maxvalue": 17,
        "name": "of the Lynx",
        "level": 11,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "Yes (dex)",
        "gloves": "Yes",
        "boots": "Yes (dex)",
        "chests": "Yes (dex)",
        "shields": "Yes (dex)",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "No",
        "staffs": "No",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Dexterity increase",
        "description": "Additional Dexterity",
        "mod": "+# to Dexterity",
        "tier": 3,
        "value": "18 to 22",
        "minvalue": 18,
        "maxvalue": 22,
        "name": "of the Fox",
        "level": 22,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "Yes (dex)",
        "gloves": "Yes",
        "boots": "Yes (dex)",
        "chests": "Yes (dex)",
        "shields": "Yes (dex)",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "No",
        "staffs": "No",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Dexterity increase",
        "description": "Additional Dexterity",
        "mod": "+# to Dexterity",
        "tier": 4,
        "value": "23 to 27",
        "minvalue": 23,
        "maxvalue": 27,
        "name": "of the Falcon",
        "level": 33,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "Yes (dex)",
        "gloves": "Yes",
        "boots": "Yes (dex)",
        "chests": "Yes (dex)",
        "shields": "Yes (dex)",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "No",
        "staffs": "No",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Dexterity increase",
        "description": "Additional Dexterity",
        "mod": "+# to Dexterity",
        "tier": 5,
        "value": "28 to 32",
        "minvalue": 28,
        "maxvalue": 32,
        "name": "of the Panther",
        "level": 44,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "Yes (dex)",
        "gloves": "Yes",
        "boots": "Yes (dex)",
        "chests": "Yes (dex)",
        "shields": "Yes (dex)",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "No",
        "staffs": "No",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Dexterity increase",
        "description": "Additional Dexterity",
        "mod": "+# to Dexterity",
        "tier": 6,
        "value": "33 to 37",
        "minvalue": 33,
        "maxvalue": 37,
        "name": "of the Leopard",
        "level": 55,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "Yes (dex)",
        "gloves": "Yes",
        "boots": "Yes (dex)",
        "chests": "Yes (dex)",
        "shields": "Yes (dex)",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "No",
        "staffs": "No",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Dexterity increase",
        "description": "Additional Dexterity",
        "mod": "+# to Dexterity",
        "tier": 7,
        "value": "38 to 42",
        "minvalue": 38,
        "maxvalue": 42,
        "name": "of the Jaguar",
        "level": 66,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "Yes (dex)",
        "gloves": "Yes",
        "boots": "Yes (dex)",
        "chests": "Yes (dex)",
        "shields": "Yes (dex)",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "No",
        "staffs": "No",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Dexterity increase",
        "description": "Additional Dexterity",
        "mod": "+# to Dexterity",
        "tier": 8,
        "value": "43 to 50",
        "minvalue": 43,
        "maxvalue": 50,
        "name": "of the Phantasm",
        "level": 74,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "Yes (dex)",
        "gloves": "Yes",
        "boots": "Yes (dex)",
        "chests": "Yes (dex)",
        "shields": "Yes (dex)",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "No",
        "staffs": "No",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Dexterity increase",
        "description": "Additional Dexterity",
        "mod": "+# to Dexterity",
        "tier": 9,
        "value": "51 to 55",
        "minvalue": 51,
        "maxvalue": 55,
        "name": "of the Wind",
        "level": 82,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "Yes (dex)",
        "gloves": "Yes",
        "boots": "Yes (dex)",
        "chests": "Yes (dex)",
        "shields": "Yes (dex)",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "No",
        "staffs": "No",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Intelligence increase",
        "description": "Additional Intelligence",
        "mod": "+# to Intelligence",
        "tier": 1,
        "value": "8 to 12",
        "minvalue": 8,
        "maxvalue": 12,
        "name": "of the Pupil",
        "level": 1,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "Yes",
        "gloves": "Yes (int)",
        "boots": "Yes (int)",
        "chests": "Yes (int)",
        "shields": "Yes (int)",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Intelligence increase",
        "description": "Additional Intelligence",
        "mod": "+# to Intelligence",
        "tier": 2,
        "value": "13 to 17",
        "minvalue": 13,
        "maxvalue": 17,
        "name": "of the Student",
        "level": 11,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "Yes",
        "gloves": "Yes (int)",
        "boots": "Yes (int)",
        "chests": "Yes (int)",
        "shields": "Yes (int)",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Intelligence increase",
        "description": "Additional Intelligence",
        "mod": "+# to Intelligence",
        "tier": 3,
        "value": "18 to 22",
        "minvalue": 18,
        "maxvalue": 22,
        "name": "of the Prodigy",
        "level": 22,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "Yes",
        "gloves": "Yes (int)",
        "boots": "Yes (int)",
        "chests": "Yes (int)",
        "shields": "Yes (int)",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Intelligence increase",
        "description": "Additional Intelligence",
        "mod": "+# to Intelligence",
        "tier": 4,
        "value": "23 to 27",
        "minvalue": 23,
        "maxvalue": 27,
        "name": "of the Augur",
        "level": 33,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "Yes",
        "gloves": "Yes (int)",
        "boots": "Yes (int)",
        "chests": "Yes (int)",
        "shields": "Yes (int)",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Intelligence increase",
        "description": "Additional Intelligence",
        "mod": "+# to Intelligence",
        "tier": 5,
        "value": "28 to 32",
        "minvalue": 28,
        "maxvalue": 32,
        "name": "of the Philosopher",
        "level": 44,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "Yes",
        "gloves": "Yes (int)",
        "boots": "Yes (int)",
        "chests": "Yes (int)",
        "shields": "Yes (int)",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Intelligence increase",
        "description": "Additional Intelligence",
        "mod": "+# to Intelligence",
        "tier": 6,
        "value": "33 to 37",
        "minvalue": 33,
        "maxvalue": 37,
        "name": "of the Sage",
        "level": 55,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "Yes",
        "gloves": "Yes (int)",
        "boots": "Yes (int)",
        "chests": "Yes (int)",
        "shields": "Yes (int)",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Intelligence increase",
        "description": "Additional Intelligence",
        "mod": "+# to Intelligence",
        "tier": 7,
        "value": "38 to 42",
        "minvalue": 38,
        "maxvalue": 42,
        "name": "of the Savant",
        "level": 66,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "Yes",
        "gloves": "Yes (int)",
        "boots": "Yes (int)",
        "chests": "Yes (int)",
        "shields": "Yes (int)",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Intelligence increase",
        "description": "Additional Intelligence",
        "mod": "+# to Intelligence",
        "tier": 8,
        "value": "43 to 50",
        "minvalue": 43,
        "maxvalue": 50,
        "name": "of the Virtuoso",
        "level": 74,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "Yes",
        "gloves": "Yes (int)",
        "boots": "Yes (int)",
        "chests": "Yes (int)",
        "shields": "Yes (int)",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Intelligence increase",
        "description": "Additional Intelligence",
        "mod": "+# to Intelligence",
        "tier": 9,
        "value": "51 to 55",
        "minvalue": 51,
        "maxvalue": 55,
        "name": "of the Genius",
        "level": 82,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "Yes",
        "gloves": "Yes (int)",
        "boots": "Yes (int)",
        "chests": "Yes (int)",
        "shields": "Yes (int)",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Strenght increase",
        "description": "Additional Strength",
        "mod": "+# to Strength",
        "tier": 1,
        "value": "8 to 12",
        "minvalue": 8,
        "maxvalue": 12,
        "name": "of the Brute",
        "level": 1,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "Yes (str)",
        "gloves": "Yes (str)",
        "boots": "Yes (str)",
        "chests": "Yes (str)",
        "shields": "Yes (str)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Strenght increase",
        "description": "Additional Strength",
        "mod": "+# to Strength",
        "tier": 2,
        "value": "13 to 17",
        "minvalue": 13,
        "maxvalue": 17,
        "name": "of the Wrestler",
        "level": 11,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "Yes (str)",
        "gloves": "Yes (str)",
        "boots": "Yes (str)",
        "chests": "Yes (str)",
        "shields": "Yes (str)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Strenght increase",
        "description": "Additional Strength",
        "mod": "+# to Strength",
        "tier": 3,
        "value": "18 to 22",
        "minvalue": 18,
        "maxvalue": 22,
        "name": "of the Bear",
        "level": 22,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "Yes (str)",
        "gloves": "Yes (str)",
        "boots": "Yes (str)",
        "chests": "Yes (str)",
        "shields": "Yes (str)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Strenght increase",
        "description": "Additional Strength",
        "mod": "+# to Strength",
        "tier": 4,
        "value": "23 to 27",
        "minvalue": 23,
        "maxvalue": 27,
        "name": "of the Lion",
        "level": 33,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "Yes (str)",
        "gloves": "Yes (str)",
        "boots": "Yes (str)",
        "chests": "Yes (str)",
        "shields": "Yes (str)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Strenght increase",
        "description": "Additional Strength",
        "mod": "+# to Strength",
        "tier": 5,
        "value": "28 to 32",
        "minvalue": 28,
        "maxvalue": 32,
        "name": "of the Gorilla",
        "level": 44,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "Yes (str)",
        "gloves": "Yes (str)",
        "boots": "Yes (str)",
        "chests": "Yes (str)",
        "shields": "Yes (str)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Strenght increase",
        "description": "Additional Strength",
        "mod": "+# to Strength",
        "tier": 6,
        "value": "33 to 37",
        "minvalue": 33,
        "maxvalue": 37,
        "name": "of the Goliath",
        "level": 55,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "Yes (str)",
        "gloves": "Yes (str)",
        "boots": "Yes (str)",
        "chests": "Yes (str)",
        "shields": "Yes (str)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Strenght increase",
        "description": "Additional Strength",
        "mod": "+# to Strength",
        "tier": 7,
        "value": "38 to 42",
        "minvalue": 38,
        "maxvalue": 42,
        "name": "of the Leviathan",
        "level": 66,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "Yes (str)",
        "gloves": "Yes (str)",
        "boots": "Yes (str)",
        "chests": "Yes (str)",
        "shields": "Yes (str)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Strenght increase",
        "description": "Additional Strength",
        "mod": "+# to Strength",
        "tier": 8,
        "value": "43 to 50",
        "minvalue": 43,
        "maxvalue": 50,
        "name": "of the Titan",
        "level": 74,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "Yes (str)",
        "gloves": "Yes (str)",
        "boots": "Yes (str)",
        "chests": "Yes (str)",
        "shields": "Yes (str)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Strenght increase",
        "description": "Additional Strength",
        "mod": "+# to Strength",
        "tier": 9,
        "value": "51 to 55",
        "minvalue": 51,
        "maxvalue": 55,
        "name": "of the Gods",
        "level": 82,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "Yes (str)",
        "gloves": "Yes (str)",
        "boots": "Yes (str)",
        "chests": "Yes (str)",
        "shields": "Yes (str)",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Cast speed",
        "description": "Base Cast Speed +%",
        "mod": "#% increased Cast Speed",
        "tier": 1,
        "value": "5 to 7",
        "minvalue": 5,
        "maxvalue": 7,
        "name": "of Talent",
        "level": 2,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "No",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Cast speed",
        "description": "Base Cast Speed +%",
        "mod": "#% increased Cast Speed",
        "tier": 2,
        "value": "8 to 10",
        "minvalue": 8,
        "maxvalue": 10,
        "name": "of Nimbleness",
        "level": 15,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "No",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Cast speed",
        "description": "Base Cast Speed +%",
        "mod": "#% increased Cast Speed",
        "tier": 3,
        "value": "11 to 13",
        "minvalue": 11,
        "maxvalue": 13,
        "name": "of Expertise",
        "level": 30,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "No",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Cast speed",
        "description": "Base Cast Speed +%",
        "mod": "#% increased Cast Speed",
        "tier": 4,
        "value": "14 to 16",
        "minvalue": 14,
        "maxvalue": 16,
        "name": "of Legerdemain",
        "level": 40,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "No",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Cast speed",
        "description": "Base Cast Speed +%",
        "mod": "#% increased Cast Speed",
        "tier": 5,
        "value": "17 to 19",
        "minvalue": 17,
        "maxvalue": 19,
        "name": "of Prestidigitation",
        "level": 55,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "No",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Cast speed",
        "description": "Base Cast Speed +%",
        "mod": "#% increased Cast Speed",
        "tier": 6,
        "value": "20 to 22",
        "minvalue": 20,
        "maxvalue": 22,
        "name": "of Sortilege",
        "level": 72,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "No",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Cast speed",
        "description": "Base Cast Speed +%",
        "mod": "#% increased Cast Speed",
        "tier": 7,
        "value": "23 to 25",
        "minvalue": 23,
        "maxvalue": 25,
        "name": "of Finesse",
        "level": 83,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "No",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Critical Strike multiplier",
        "description": "Base Critical Strike Multiplier +%",
        "mod": "#% increased Global Critical Strike Multiplier",
        "tier": 1,
        "value": "8 to 12",
        "minvalue": 8,
        "maxvalue": 12,
        "name": "of Ire",
        "level": 8,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Critical Strike multiplier",
        "description": "Base Critical Strike Multiplier +%",
        "mod": "#% increased Global Critical Strike Multiplier",
        "tier": 2,
        "value": "13 to 19",
        "minvalue": 13,
        "maxvalue": 19,
        "name": "of Anger",
        "level": 21,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Critical Strike multiplier",
        "description": "Base Critical Strike Multiplier +%",
        "mod": "#% increased Global Critical Strike Multiplier",
        "tier": 3,
        "value": "20 to 24",
        "minvalue": 20,
        "maxvalue": 24,
        "name": "of Rage",
        "level": 31,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Critical Strike multiplier",
        "description": "Base Critical Strike Multiplier +%",
        "mod": "#% increased Global Critical Strike Multiplier",
        "tier": 4,
        "value": "25 to 29",
        "minvalue": 25,
        "maxvalue": 29,
        "name": "of Fury",
        "level": 45,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Critical Strike multiplier",
        "description": "Base Critical Strike Multiplier +%",
        "mod": "#% increased Global Critical Strike Multiplier",
        "tier": 5,
        "value": "30 to 34",
        "minvalue": 30,
        "maxvalue": 34,
        "name": "of Ferocity",
        "level": 59,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Critical Strike multiplier",
        "description": "Base Critical Strike Multiplier +%",
        "mod": "#% increased Global Critical Strike Multiplier",
        "tier": 6,
        "value": "35 to 38",
        "minvalue": 35,
        "maxvalue": 38,
        "name": "of Destruction",
        "level": 74,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Critical Strike multiplier",
        "description": "Weapon-only Critical Strike Multiplier +%",
        "mod": "#% increased Global Critical Strike Multiplier",
        "tier": 1,
        "value": "10 to 14",
        "minvalue": 10,
        "maxvalue": 14,
        "name": "of Ire",
        "level": 8,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Critical Strike multiplier",
        "description": "Weapon-only Critical Strike Multiplier +%",
        "mod": "#% increased Global Critical Strike Multiplier",
        "tier": 2,
        "value": "15 to 19",
        "minvalue": 15,
        "maxvalue": 19,
        "name": "of Anger",
        "level": 21,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Critical Strike multiplier",
        "description": "Weapon-only Critical Strike Multiplier +%",
        "mod": "#% increased Global Critical Strike Multiplier",
        "tier": 3,
        "value": "20 to 24",
        "minvalue": 20,
        "maxvalue": 24,
        "name": "of Rage",
        "level": 30,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Critical Strike multiplier",
        "description": "Weapon-only Critical Strike Multiplier +%",
        "mod": "#% increased Global Critical Strike Multiplier",
        "tier": 4,
        "value": "25 to 29",
        "minvalue": 25,
        "maxvalue": 29,
        "name": "of Fury",
        "level": 44,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Critical Strike multiplier",
        "description": "Weapon-only Critical Strike Multiplier +%",
        "mod": "#% increased Global Critical Strike Multiplier",
        "tier": 5,
        "value": "30 to 34",
        "minvalue": 30,
        "maxvalue": 34,
        "name": "of Ferocity",
        "level": 59,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Critical Strike multiplier",
        "description": "Weapon-only Critical Strike Multiplier +%",
        "mod": "#% increased Global Critical Strike Multiplier",
        "tier": 6,
        "value": "35 to 38",
        "minvalue": 35,
        "maxvalue": 38,
        "name": "of Destruction",
        "level": 73,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Critical Strike Chance",
        "description": "Critical Strike Chance +%",
        "mod": "#% increased Global Critical Strike Chance",
        "tier": 1,
        "value": "10 to 14",
        "minvalue": 10,
        "maxvalue": 14,
        "name": "of Needling",
        "level": 5,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Critical Strike Chance",
        "description": "Critical Strike Chance +%",
        "mod": "#% increased Global Critical Strike Chance",
        "tier": 2,
        "value": "15 to 19",
        "minvalue": 15,
        "maxvalue": 19,
        "name": "of Stinging",
        "level": 20,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Critical Strike Chance",
        "description": "Critical Strike Chance +%",
        "mod": "#% increased Global Critical Strike Chance",
        "tier": 3,
        "value": "20 to 24",
        "minvalue": 20,
        "maxvalue": 24,
        "name": "of Piercing",
        "level": 30,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Critical Strike Chance",
        "description": "Critical Strike Chance +%",
        "mod": "#% increased Global Critical Strike Chance",
        "tier": 4,
        "value": "25 to 29",
        "minvalue": 25,
        "maxvalue": 29,
        "name": "of Rupturing",
        "level": 44,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Critical Strike Chance",
        "description": "Critical Strike Chance +%",
        "mod": "#% increased Global Critical Strike Chance",
        "tier": 5,
        "value": "30 to 34",
        "minvalue": 30,
        "maxvalue": 34,
        "name": "of Penetrating",
        "level": 58,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Critical Strike Chance",
        "description": "Critical Strike Chance +%",
        "mod": "#% increased Global Critical Strike Chance",
        "tier": 6,
        "value": "35 to 38",
        "minvalue": 35,
        "maxvalue": 38,
        "name": "of Incision",
        "level": 72,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Local Critical Strike Chance",
        "description": "Local Critical Strike Chance +%",
        "mod": "#% increased Critical Strike Chance",
        "tier": 1,
        "value": "10 to 14",
        "minvalue": 10,
        "maxvalue": 14,
        "name": "of Needling",
        "level": 1,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Local Critical Strike Chance",
        "description": "Local Critical Strike Chance +%",
        "mod": "#% increased Critical Strike Chance",
        "tier": 2,
        "value": "15 to 19",
        "minvalue": 15,
        "maxvalue": 19,
        "name": "of Stinging",
        "level": 20,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Local Critical Strike Chance",
        "description": "Local Critical Strike Chance +%",
        "mod": "#% increased Critical Strike Chance",
        "tier": 3,
        "value": "20 to 24",
        "minvalue": 20,
        "maxvalue": 24,
        "name": "of Piercing",
        "level": 30,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Local Critical Strike Chance",
        "description": "Local Critical Strike Chance +%",
        "mod": "#% increased Critical Strike Chance",
        "tier": 4,
        "value": "25 to 29",
        "minvalue": 25,
        "maxvalue": 29,
        "name": "of Puncturing",
        "level": 44,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Local Critical Strike Chance",
        "description": "Local Critical Strike Chance +%",
        "mod": "#% increased Critical Strike Chance",
        "tier": 5,
        "value": "30 to 34",
        "minvalue": 30,
        "maxvalue": 34,
        "name": "of Penetrating",
        "level": 59,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Local Critical Strike Chance",
        "description": "Local Critical Strike Chance +%",
        "mod": "#% increased Critical Strike Chance",
        "tier": 6,
        "value": "35 to 38",
        "minvalue": 35,
        "maxvalue": 38,
        "name": "of Incision",
        "level": 73,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Spell critical strike chance",
        "description": "Spell Critical Strike Chance +%",
        "mod": "#% increased Critical Strike Chance for Spells",
        "tier": 1,
        "value": "10 to 19",
        "minvalue": 10,
        "maxvalue": 19,
        "name": "of Menace",
        "level": 11,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "Yes (int-only)",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Spell critical strike chance",
        "description": "Spell Critical Strike Chance +%",
        "mod": "#% increased Critical Strike Chance for Spells",
        "tier": 2,
        "value": "20 to 39",
        "minvalue": 20,
        "maxvalue": 39,
        "name": "of Havoc",
        "level": 21,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "Yes (int-only)",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Spell critical strike chance",
        "description": "Spell Critical Strike Chance +%",
        "mod": "#% increased Critical Strike Chance for Spells",
        "tier": 3,
        "value": "40 to 59",
        "minvalue": 40,
        "maxvalue": 59,
        "name": "of Disaster",
        "level": 28,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "Yes (int-only)",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Spell critical strike chance",
        "description": "Spell Critical Strike Chance +%",
        "mod": "#% increased Critical Strike Chance for Spells",
        "tier": 4,
        "value": "60 to 79",
        "minvalue": 60,
        "maxvalue": 79,
        "name": "of Calamity",
        "level": 41,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "Yes (int-only)",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Spell critical strike chance",
        "description": "Spell Critical Strike Chance +%",
        "mod": "#% increased Critical Strike Chance for Spells",
        "tier": 5,
        "value": "80 to 99",
        "minvalue": 80,
        "maxvalue": 99,
        "name": "of Ruin",
        "level": 59,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "Yes (int-only)",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Spell critical strike chance",
        "description": "Spell Critical Strike Chance +%",
        "mod": "#% increased Critical Strike Chance for Spells",
        "tier": 6,
        "value": "100 to 109",
        "minvalue": 100,
        "maxvalue": 109,
        "name": "of Unmaking",
        "level": 76,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "Yes (int-only)",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Elemental Dmg scaling",
        "description": "Cold Dmg +%",
        "mod": "#% increased Cold Damage",
        "tier": 1,
        "value": "3 to 7",
        "minvalue": 3,
        "maxvalue": 7,
        "name": "of Snow",
        "level": 12,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "No",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Elemental Dmg scaling",
        "description": "Cold Dmg +%",
        "mod": "#% increased Cold Damage",
        "tier": 2,
        "value": "8 to 12",
        "minvalue": 8,
        "maxvalue": 12,
        "name": "of Sleet",
        "level": 24,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "No",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Elemental Dmg scaling",
        "description": "Cold Dmg +%",
        "mod": "#% increased Cold Damage",
        "tier": 3,
        "value": "13 to 17",
        "minvalue": 13,
        "maxvalue": 17,
        "name": "of Ice",
        "level": 36,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "No",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Elemental Dmg scaling",
        "description": "Cold Dmg +%",
        "mod": "#% increased Cold Damage",
        "tier": 4,
        "value": "18 to 22",
        "minvalue": 18,
        "maxvalue": 22,
        "name": "of Rime",
        "level": 50,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "No",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Elemental Dmg scaling",
        "description": "Cold Dmg +%",
        "mod": "#% increased Cold Damage",
        "tier": 5,
        "value": "23 to 26",
        "minvalue": 23,
        "maxvalue": 26,
        "name": "of Floe",
        "level": 64,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "No",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Elemental Dmg scaling",
        "description": "Cold Dmg +%",
        "mod": "#% increased Cold Damage",
        "tier": 6,
        "value": "27 to 30",
        "minvalue": 27,
        "maxvalue": 30,
        "name": "of Glaciation",
        "level": 76,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "No",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Elemental Dmg scaling",
        "description": "Fire Dmg +%",
        "mod": "#% increased Fire Damage",
        "tier": 1,
        "value": "3 to 7",
        "minvalue": 3,
        "maxvalue": 7,
        "name": "of Embers",
        "level": 8,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "No",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Elemental Dmg scaling",
        "description": "Fire Dmg +%",
        "mod": "#% increased Fire Damage",
        "tier": 2,
        "value": "8 to 12",
        "minvalue": 8,
        "maxvalue": 12,
        "name": "of Coals",
        "level": 22,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "No",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Elemental Dmg scaling",
        "description": "Fire Dmg +%",
        "mod": "#% increased Fire Damage",
        "tier": 3,
        "value": "13 to 17",
        "minvalue": 13,
        "maxvalue": 17,
        "name": "of Cinders",
        "level": 36,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "No",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Elemental Dmg scaling",
        "description": "Fire Dmg +%",
        "mod": "#% increased Fire Damage",
        "tier": 4,
        "value": "18 to 22",
        "minvalue": 18,
        "maxvalue": 22,
        "name": "of Flames",
        "level": 50,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "No",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Elemental Dmg scaling",
        "description": "Fire Dmg +%",
        "mod": "#% increased Fire Damage",
        "tier": 5,
        "value": "23 to 26",
        "minvalue": 23,
        "maxvalue": 26,
        "name": "of Immolation",
        "level": 64,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "No",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Elemental Dmg scaling",
        "description": "Fire Dmg +%",
        "mod": "#% increased Fire Damage",
        "tier": 6,
        "value": "27 to 30",
        "minvalue": 27,
        "maxvalue": 30,
        "name": "of Ashes",
        "level": 76,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "No",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Elemental Dmg scaling",
        "description": "Lightning Dmg +%",
        "mod": "#% increased Lightning Damage",
        "tier": 1,
        "value": "3 to 7",
        "minvalue": 3,
        "maxvalue": 7,
        "name": "of Sparks",
        "level": 10,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "No",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Elemental Dmg scaling",
        "description": "Lightning Dmg +%",
        "mod": "#% increased Lightning Damage",
        "tier": 2,
        "value": "8 to 12",
        "minvalue": 8,
        "maxvalue": 12,
        "name": "of Static",
        "level": 23,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "No",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Elemental Dmg scaling",
        "description": "Lightning Dmg +%",
        "mod": "#% increased Lightning Damage",
        "tier": 3,
        "value": "13 to 17",
        "minvalue": 13,
        "maxvalue": 17,
        "name": "of Electricity",
        "level": 36,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "No",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Elemental Dmg scaling",
        "description": "Lightning Dmg +%",
        "mod": "#% increased Lightning Damage",
        "tier": 4,
        "value": "18 to 22",
        "minvalue": 18,
        "maxvalue": 22,
        "name": "of Voltage",
        "level": 50,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "No",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Elemental Dmg scaling",
        "description": "Lightning Dmg +%",
        "mod": "#% increased Lightning Damage",
        "tier": 5,
        "value": "23 to 26",
        "minvalue": 23,
        "maxvalue": 26,
        "name": "of Discharge",
        "level": 64,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "No",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Elemental Dmg scaling",
        "description": "Lightning Dmg +%",
        "mod": "#% increased Lightning Damage",
        "tier": 6,
        "value": "27 to 30",
        "minvalue": 27,
        "maxvalue": 30,
        "name": "of Arcing",
        "level": 76,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "No",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Flask Effect",
        "description": "Charges Gained +%",
        "mod": "#% increased Flask Charges gained",
        "tier": 1,
        "value": "10 to 20",
        "minvalue": 10,
        "maxvalue": 20,
        "name": "of Refilling",
        "level": 2,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "Yes",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Flask Effect",
        "description": "Flask Charges Used +%",
        "mod": "#% reduced Flask Charges used",
        "tier": 1,
        "value": "20 to 10",
        "minvalue": 10,
        "maxvalue": 20,
        "name": "of Sipping",
        "level": 3,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "Yes",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Flask Effect",
        "description": "Flask Duration +%",
        "mod": "#% increased Flask effect duration",
        "tier": 1,
        "value": "10 to 20",
        "minvalue": 10,
        "maxvalue": 20,
        "name": "of Savouring",
        "level": 7,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "Yes",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Item acquisition",
        "description": "Base Item Found Rarity +%",
        "mod": "#% increased Rarity of Items found",
        "tier": 1,
        "value": "6 to 10",
        "minvalue": 6,
        "maxvalue": 10,
        "name": "of Plunder",
        "level": 3,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "Yes",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Item acquisition",
        "description": "Base Item Found Rarity +%",
        "mod": "#% increased Rarity of Items found",
        "tier": 2,
        "value": "11 to 14",
        "minvalue": 11,
        "maxvalue": 14,
        "name": "of Raiding",
        "level": 30,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "Yes",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Item acquisition",
        "description": "Base Item Found Rarity +%",
        "mod": "#% increased Rarity of Items found",
        "tier": 3,
        "value": "15 to 20",
        "minvalue": 15,
        "maxvalue": 20,
        "name": "of Archaeology",
        "level": 53,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "Yes",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Item acquisition",
        "description": "Base Item Found Rarity +%",
        "mod": "#% increased Rarity of Items found",
        "tier": 4,
        "value": "21 to 26",
        "minvalue": 21,
        "maxvalue": 26,
        "name": "of Excavation",
        "level": 75,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "Yes",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Life gain per target",
        "description": "Life Gain Per Target",
        "mod": "+# Life gained for each Enemy hit by Attacks",
        "tier": 1,
        "value": 2,
        "minvalue": 2,
        "maxvalue": 2,
        "name": "of Rejuvenation",
        "level": 8,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Life gain per target",
        "description": "Life Gain Per Target",
        "mod": "+# Life gained for each Enemy hit by Attacks",
        "tier": 2,
        "value": 3,
        "minvalue": 3,
        "maxvalue": 3,
        "name": "of Restoration",
        "level": 20,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Life gain per target",
        "description": "Life Gain Per Target",
        "mod": "+# Life gained for each Enemy hit by Attacks",
        "tier": 3,
        "value": 4,
        "minvalue": 4,
        "maxvalue": 4,
        "name": "of Regrowth",
        "level": 30,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Life gain per target",
        "description": "Life Gain Per Target",
        "mod": "+# Life gained for each Enemy hit by Attacks",
        "tier": 4,
        "value": 5,
        "minvalue": 5,
        "maxvalue": 5,
        "name": "of Nourishment",
        "level": 40,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Life gain per target",
        "description": "Life Gain Per Target from Self Attack",
        "mod": "+# Life gained for each Enemy hit by your Attacks",
        "tier": 1,
        "value": 2,
        "minvalue": 2,
        "maxvalue": 2,
        "name": "of Rejuvenation",
        "level": 8,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "Yes",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Life gain per target",
        "description": "Life Gain Per Target from Self Attack",
        "mod": "+# Life gained for each Enemy hit by your Attacks",
        "tier": 2,
        "value": 3,
        "minvalue": 3,
        "maxvalue": 3,
        "name": "of Restoration",
        "level": 20,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Life gain per target",
        "description": "Life Gain Per Target from Self Attack",
        "mod": "+# Life gained for each Enemy hit by your Attacks",
        "tier": 3,
        "value": 4,
        "minvalue": 4,
        "maxvalue": 4,
        "name": "of Regrowth",
        "level": 30,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Life gain per target",
        "description": "Life Gain Per Target from Self Attack",
        "mod": "+# Life gained for each Enemy hit by your Attacks",
        "tier": 4,
        "value": 5,
        "minvalue": 5,
        "maxvalue": 5,
        "name": "of Nourishment",
        "level": 40,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Life gained on enemy death",
        "description": "Life Gained On Enemy Death",
        "mod": "+# Life gained on Kill",
        "tier": 1,
        "value": "3 to 6",
        "minvalue": 3,
        "maxvalue": 6,
        "name": "of Success",
        "level": 1,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "Yes",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Life gained on enemy death",
        "description": "Life Gained On Enemy Death",
        "mod": "+# Life gained on Kill",
        "tier": 2,
        "value": "7 to 10",
        "minvalue": 7,
        "maxvalue": 10,
        "name": "of Victory",
        "level": 23,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "Yes",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Life gained on enemy death",
        "description": "Life Gained On Enemy Death",
        "mod": "+# Life gained on Kill",
        "tier": 3,
        "value": "11 to 14",
        "minvalue": 11,
        "maxvalue": 14,
        "name": "of Triumph",
        "level": 40,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "Yes",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Life regeneration",
        "description": "Base Life Regeneration Rate Per Second",
        "mod": "# Life Regenerated per second",
        "tier": 1,
        "value": "1 to 2",
        "minvalue": 1,
        "maxvalue": 2,
        "name": "of the Newt",
        "level": 1,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "Yes",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Life regeneration",
        "description": "Base Life Regeneration Rate Per Second",
        "mod": "# Life Regenerated per second",
        "tier": 2,
        "value": "2.02 to 3",
        "minvalue": 2.02,
        "maxvalue": 3,
        "name": "of the Lizard",
        "level": 18,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "Yes",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Life regeneration",
        "description": "Base Life Regeneration Rate Per Second",
        "mod": "# Life Regenerated per second",
        "tier": 3,
        "value": "3.02 to 4",
        "minvalue": 3.02,
        "maxvalue": 4,
        "name": "of the Starfish",
        "level": 30,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "Yes",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Life regeneration",
        "description": "Base Life Regeneration Rate Per Second",
        "mod": "# Life Regenerated per second",
        "tier": 4,
        "value": "4.02 to 5",
        "minvalue": 4.02,
        "maxvalue": 5,
        "name": "of the Hydra",
        "level": 44,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "Yes",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Life regeneration",
        "description": "Base Life Regeneration Rate Per Second",
        "mod": "# Life Regenerated per second",
        "tier": 5,
        "value": "5.02 to 6",
        "minvalue": 5.02,
        "maxvalue": 6,
        "name": "of the Troll",
        "level": 59,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "Yes",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Life regeneration",
        "description": "Base Life Regeneration Rate Per Second",
        "mod": "# Life Regenerated per second",
        "tier": 6,
        "value": "6.02 to 7",
        "minvalue": 6.02,
        "maxvalue": 7,
        "name": "of the Phoenix",
        "level": 78,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "Yes",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Mana gained on enemy death",
        "description": "Mana Gained On Enemy Death",
        "mod": "+# Mana gained on Kill",
        "tier": 1,
        "value": 1,
        "minvalue": 1,
        "maxvalue": 1,
        "name": "of Absorption",
        "level": 1,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "Yes",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Mana gained on enemy death",
        "description": "Mana Gained On Enemy Death",
        "mod": "+# Mana gained on Kill",
        "tier": 2,
        "value": "2 to 3",
        "minvalue": 2,
        "maxvalue": 3,
        "name": "of Osmosis",
        "level": 24,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "Yes",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Mana gained on enemy death",
        "description": "Mana Gained On Enemy Death",
        "mod": "+# Mana gained on Kill",
        "tier": 3,
        "value": "4 to 6",
        "minvalue": 4,
        "maxvalue": 6,
        "name": "of Consumption",
        "level": 40,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "Yes",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Mana regeneration",
        "description": "Mana Regeneration Rate +%",
        "mod": "#% increased Mana Regeneration Rate",
        "tier": 1,
        "value": "10 to 19",
        "minvalue": 10,
        "maxvalue": 19,
        "name": "of Excitement",
        "level": 2,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "Yes (int-only)",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Mana regeneration",
        "description": "Mana Regeneration Rate +%",
        "mod": "#% increased Mana Regeneration Rate",
        "tier": 2,
        "value": "20 to 29",
        "minvalue": 20,
        "maxvalue": 29,
        "name": "of Joy",
        "level": 18,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "Yes (int-only)",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Mana regeneration",
        "description": "Mana Regeneration Rate +%",
        "mod": "#% increased Mana Regeneration Rate",
        "tier": 3,
        "value": "30 to 39",
        "minvalue": 30,
        "maxvalue": 39,
        "name": "of Elation",
        "level": 29,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "Yes (int-only)",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Mana regeneration",
        "description": "Mana Regeneration Rate +%",
        "mod": "#% increased Mana Regeneration Rate",
        "tier": 4,
        "value": "40 to 49",
        "minvalue": 40,
        "maxvalue": 49,
        "name": "of Bliss",
        "level": 42,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "Yes (int-only)",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Mana regeneration",
        "description": "Mana Regeneration Rate +%",
        "mod": "#% increased Mana Regeneration Rate",
        "tier": 5,
        "value": "50 to 59",
        "minvalue": 50,
        "maxvalue": 59,
        "name": "of Euphoria",
        "level": 55,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "Yes (int-only)",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Mana regeneration",
        "description": "Mana Regeneration Rate +%",
        "mod": "#% increased Mana Regeneration Rate",
        "tier": 6,
        "value": "60 to 69",
        "minvalue": 60,
        "maxvalue": 69,
        "name": "of Nirvana",
        "level": 79,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "Yes (int-only)",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Resistance",
        "description": "Base Cold Dmg Resistance %",
        "mod": "+#% to Cold Resistance",
        "tier": 1,
        "value": "6 to 11",
        "minvalue": 6,
        "maxvalue": 11,
        "name": "of the Inuit",
        "level": 1,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "Yes",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "Yes",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Resistance",
        "description": "Base Cold Dmg Resistance %",
        "mod": "+#% to Cold Resistance",
        "tier": 2,
        "value": "12 to 17",
        "minvalue": 12,
        "maxvalue": 17,
        "name": "of the Seal",
        "level": 14,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "Yes",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "Yes",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Resistance",
        "description": "Base Cold Dmg Resistance %",
        "mod": "+#% to Cold Resistance",
        "tier": 3,
        "value": "18 to 23",
        "minvalue": 18,
        "maxvalue": 23,
        "name": "of the Penguin",
        "level": 26,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "Yes",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "Yes",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Resistance",
        "description": "Base Cold Dmg Resistance %",
        "mod": "+#% to Cold Resistance",
        "tier": 4,
        "value": "24 to 29",
        "minvalue": 24,
        "maxvalue": 29,
        "name": "of the Yeti",
        "level": 38,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "Yes",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "Yes",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Resistance",
        "description": "Base Cold Dmg Resistance %",
        "mod": "+#% to Cold Resistance",
        "tier": 5,
        "value": "30 to 35",
        "minvalue": 30,
        "maxvalue": 35,
        "name": "of the Walrus",
        "level": 50,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "Yes",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "Yes",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Resistance",
        "description": "Base Cold Dmg Resistance %",
        "mod": "+#% to Cold Resistance",
        "tier": 6,
        "value": "36 to 41",
        "minvalue": 36,
        "maxvalue": 41,
        "name": "of the Polar Bear",
        "level": 60,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "Yes",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "Yes",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Resistance",
        "description": "Base Cold Dmg Resistance %",
        "mod": "+#% to Cold Resistance",
        "tier": 7,
        "value": "42 to 45",
        "minvalue": 42,
        "maxvalue": 45,
        "name": "of the Ice",
        "level": 72,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "Yes",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "Yes",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Resistance",
        "description": "Base Cold Dmg Resistance %",
        "mod": "+#% to Cold Resistance",
        "tier": 8,
        "value": "46 to 48",
        "minvalue": 46,
        "maxvalue": 48,
        "name": "of Haast",
        "level": 84,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "Yes",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "Yes",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Resistance",
        "description": "Base Fire Dmg Resistance %",
        "mod": "+#% to Fire Resistance",
        "tier": 1,
        "value": "6 to 11",
        "minvalue": 6,
        "maxvalue": 11,
        "name": "of the Whelpling",
        "level": 1,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "Yes",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "Yes",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Resistance",
        "description": "Base Fire Dmg Resistance %",
        "mod": "+#% to Fire Resistance",
        "tier": 2,
        "value": "12 to 17",
        "minvalue": 12,
        "maxvalue": 17,
        "name": "of the Salamander",
        "level": 12,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "Yes",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "Yes",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Resistance",
        "description": "Base Fire Dmg Resistance %",
        "mod": "+#% to Fire Resistance",
        "tier": 3,
        "value": "18 to 23",
        "minvalue": 18,
        "maxvalue": 23,
        "name": "of the Drake",
        "level": 24,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "Yes",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "Yes",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Resistance",
        "description": "Base Fire Dmg Resistance %",
        "mod": "+#% to Fire Resistance",
        "tier": 4,
        "value": "24 to 29",
        "minvalue": 24,
        "maxvalue": 29,
        "name": "of the Kiln",
        "level": 36,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "Yes",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "Yes",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Resistance",
        "description": "Base Fire Dmg Resistance %",
        "mod": "+#% to Fire Resistance",
        "tier": 5,
        "value": "30 to 35",
        "minvalue": 30,
        "maxvalue": 35,
        "name": "of the Furnace",
        "level": 48,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "Yes",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "Yes",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Resistance",
        "description": "Base Fire Dmg Resistance %",
        "mod": "+#% to Fire Resistance",
        "tier": 6,
        "value": "36 to 41",
        "minvalue": 36,
        "maxvalue": 41,
        "name": "of the Volcano",
        "level": 60,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "Yes",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "Yes",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Resistance",
        "description": "Base Fire Dmg Resistance %",
        "mod": "+#% to Fire Resistance",
        "tier": 7,
        "value": "42 to 45",
        "minvalue": 42,
        "maxvalue": 45,
        "name": "of the Magma",
        "level": 72,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "Yes",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "Yes",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Resistance",
        "description": "Base Fire Dmg Resistance %",
        "mod": "+#% to Fire Resistance",
        "tier": 8,
        "value": "46 to 48",
        "minvalue": 46,
        "maxvalue": 48,
        "name": "of Tzteosh",
        "level": 84,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "Yes",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "Yes",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Resistance",
        "description": "Base Lightning Dmg Resistance %",
        "mod": "+#% to Lightning Resistance",
        "tier": 1,
        "value": "6 to 11",
        "minvalue": 6,
        "maxvalue": 11,
        "name": "of the Cloud",
        "level": 1,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "Yes",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "Yes",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Resistance",
        "description": "Base Lightning Dmg Resistance %",
        "mod": "+#% to Lightning Resistance",
        "tier": 2,
        "value": "12 to 17",
        "minvalue": 12,
        "maxvalue": 17,
        "name": "of the Squall",
        "level": 13,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "Yes",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "Yes",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Resistance",
        "description": "Base Lightning Dmg Resistance %",
        "mod": "+#% to Lightning Resistance",
        "tier": 3,
        "value": "18 to 23",
        "minvalue": 18,
        "maxvalue": 23,
        "name": "of the Storm",
        "level": 25,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "Yes",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "Yes",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Resistance",
        "description": "Base Lightning Dmg Resistance %",
        "mod": "+#% to Lightning Resistance",
        "tier": 4,
        "value": "24 to 29",
        "minvalue": 24,
        "maxvalue": 29,
        "name": "of the Thunderhead",
        "level": 37,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "Yes",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "Yes",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Resistance",
        "description": "Base Lightning Dmg Resistance %",
        "mod": "+#% to Lightning Resistance",
        "tier": 5,
        "value": "30 to 35",
        "minvalue": 30,
        "maxvalue": 35,
        "name": "of the Tempest",
        "level": 49,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "Yes",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "Yes",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Resistance",
        "description": "Base Lightning Dmg Resistance %",
        "mod": "+#% to Lightning Resistance",
        "tier": 6,
        "value": "36 to 41",
        "minvalue": 36,
        "maxvalue": 41,
        "name": "of the Maelstrom",
        "level": 60,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "Yes",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "Yes",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Resistance",
        "description": "Base Lightning Dmg Resistance %",
        "mod": "+#% to Lightning Resistance",
        "tier": 7,
        "value": "42 to 45",
        "minvalue": 42,
        "maxvalue": 45,
        "name": "of the Lightning",
        "level": 72,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "Yes",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "Yes",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Resistance",
        "description": "Base Lightning Dmg Resistance %",
        "mod": "+#% to Lightning Resistance",
        "tier": 8,
        "value": "46 to 48",
        "minvalue": 46,
        "maxvalue": 48,
        "name": "of Ephij",
        "level": 84,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "Yes",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "Yes",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Resistance",
        "description": "Base Chaos Dmg Resistance %",
        "mod": "+#% to Chaos Resistance",
        "tier": 1,
        "value": "5 to 10",
        "minvalue": 5,
        "maxvalue": 10,
        "name": "of the Lost",
        "level": 16,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "Yes",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "Yes",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Resistance",
        "description": "Base Chaos Dmg Resistance %",
        "mod": "+#% to Chaos Resistance",
        "tier": 2,
        "value": "11 to 15",
        "minvalue": 11,
        "maxvalue": 15,
        "name": "of Banishment",
        "level": 30,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "Yes",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "Yes",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Resistance",
        "description": "Base Chaos Dmg Resistance %",
        "mod": "+#% to Chaos Resistance",
        "tier": 3,
        "value": "16 to 20",
        "minvalue": 16,
        "maxvalue": 20,
        "name": "of Eviction",
        "level": 44,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "Yes",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "Yes",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Resistance",
        "description": "Base Chaos Dmg Resistance %",
        "mod": "+#% to Chaos Resistance",
        "tier": 4,
        "value": "21 to 25",
        "minvalue": 21,
        "maxvalue": 25,
        "name": "of Expulsion",
        "level": 56,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "Yes",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "Yes",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Resistance",
        "description": "Base Chaos Dmg Resistance %",
        "mod": "+#% to Chaos Resistance",
        "tier": 5,
        "value": "26 to 30",
        "minvalue": 26,
        "maxvalue": 30,
        "name": "of Exile",
        "level": 65,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "Yes",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "Yes",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Resistance",
        "description": "Base Chaos Dmg Resistance %",
        "mod": "+#% to Chaos Resistance",
        "tier": 6,
        "value": "31 to 35",
        "minvalue": 31,
        "maxvalue": 35,
        "name": "of Bameth",
        "level": 81,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "Yes",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "Yes",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "Yes",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Resistance",
        "description": "Base Resist All Elements %",
        "mod": "+#% to all Elemental Resistances",
        "tier": 1,
        "value": "3 to 5",
        "minvalue": 3,
        "maxvalue": 5,
        "name": "of the Crystal",
        "level": 12,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "Yes",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Resistance",
        "description": "Base Resist All Elements %",
        "mod": "+#% to all Elemental Resistances",
        "tier": 2,
        "value": "6 to 8",
        "minvalue": 6,
        "maxvalue": 8,
        "name": "of the Prism",
        "level": 24,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "Yes",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Resistance",
        "description": "Base Resist All Elements %",
        "mod": "+#% to all Elemental Resistances",
        "tier": 3,
        "value": "9 to 11",
        "minvalue": 9,
        "maxvalue": 11,
        "name": "of the Kaleidoscope",
        "level": 36,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "Yes",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Resistance",
        "description": "Base Resist All Elements %",
        "mod": "+#% to all Elemental Resistances",
        "tier": 4,
        "value": "12 to 14",
        "minvalue": 12,
        "maxvalue": 14,
        "name": "of Variegation",
        "level": 48,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "Yes",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Resistance",
        "description": "Base Resist All Elements %",
        "mod": "+#% to all Elemental Resistances",
        "tier": 5,
        "value": "15 to 16",
        "minvalue": 15,
        "maxvalue": 16,
        "name": "of the Rainbow",
        "level": 60,
        "affix": "Suffix",
        "rings": "Yes",
        "amulets": "Yes",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "Yes",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Reduced Attribute Requirements",
        "description": "Local Attribute Requirements -%",
        "mod": "#% reduced Attribute Requirements",
        "tier": 1,
        "value": -18,
        "minvalue": 18,
        "maxvalue": 18,
        "name": "of the Worthy",
        "level": 36,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "Yes",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Reduced Attribute Requirements",
        "description": "Local Attribute Requirements -%",
        "mod": "#% reduced Attribute Requirements",
        "tier": 2,
        "value": -32,
        "minvalue": 32,
        "maxvalue": 32,
        "name": "of the Apt",
        "level": 60,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "Yes",
        "gloves": "Yes",
        "boots": "Yes",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "No",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Shield Block",
        "description": "Local Additional Block Chance %",
        "mod": "+#% additional Block Chance",
        "tier": 3,
        "value": "1 to 3",
        "minvalue": 1,
        "maxvalue": 3,
        "name": "of Intercepting",
        "level": 10,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "Yes",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Shield Block",
        "description": "Local Additional Block Chance %",
        "mod": "+#% additional Block Chance",
        "tier": 4,
        "value": "4 to 6",
        "minvalue": 4,
        "maxvalue": 6,
        "name": "of Walling",
        "level": 58,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "No",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "Yes",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Stun",
        "description": "Base Stun Duration +%",
        "mod": "#% increased Stun Duration on Enemies",
        "tier": 1,
        "value": "11 to 15",
        "minvalue": 11,
        "maxvalue": 15,
        "name": "of Impact",
        "level": 5,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "Yes",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Stun",
        "description": "Base Stun Duration +%",
        "mod": "#% increased Stun Duration on Enemies",
        "tier": 2,
        "value": "16 to 20",
        "minvalue": 16,
        "maxvalue": 20,
        "name": "of Dazing",
        "level": 18,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "Yes",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Stun",
        "description": "Base Stun Duration +%",
        "mod": "#% increased Stun Duration on Enemies",
        "tier": 3,
        "value": "21 to 25",
        "minvalue": 21,
        "maxvalue": 25,
        "name": "of Stunning",
        "level": 30,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "Yes",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Stun",
        "description": "Base Stun Duration +%",
        "mod": "#% increased Stun Duration on Enemies",
        "tier": 4,
        "value": "26 to 30",
        "minvalue": 26,
        "maxvalue": 30,
        "name": "of Slamming",
        "level": 44,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "Yes",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Stun",
        "description": "Base Stun Duration +%",
        "mod": "#% increased Stun Duration on Enemies",
        "tier": 5,
        "value": "31 to 35",
        "minvalue": 31,
        "maxvalue": 35,
        "name": "of Staggering",
        "level": 58,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "Yes",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "Yes",
        "wands": "Yes",
        "daggers": "Yes",
        "claws": "Yes",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "Yes",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Stun",
        "description": "Base Stun Threshold Reduction +%",
        "mod": "#% reduced Enemy Stun Threshold",
        "tier": 1,
        "value": "5 to 7",
        "minvalue": 5,
        "maxvalue": 7,
        "name": "of the Pugilist",
        "level": 5,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "Yes",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Stun",
        "description": "Base Stun Threshold Reduction +%",
        "mod": "#% reduced Enemy Stun Threshold",
        "tier": 2,
        "value": "8 to 9",
        "minvalue": 8,
        "maxvalue": 9,
        "name": "of the Brawler",
        "level": 20,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "Yes",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Stun",
        "description": "Base Stun Threshold Reduction +%",
        "mod": "#% reduced Enemy Stun Threshold",
        "tier": 3,
        "value": "10 to 11",
        "minvalue": 10,
        "maxvalue": 11,
        "name": "of the Boxer",
        "level": 30,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "Yes",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Stun",
        "description": "Base Stun Threshold Reduction +%",
        "mod": "#% reduced Enemy Stun Threshold",
        "tier": 4,
        "value": "12 to 13",
        "minvalue": 12,
        "maxvalue": 13,
        "name": "of the Combatant",
        "level": 44,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "Yes",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Stun",
        "description": "Base Stun Threshold Reduction +%",
        "mod": "#% reduced Enemy Stun Threshold",
        "tier": 5,
        "value": "14 to 15",
        "minvalue": 14,
        "maxvalue": 15,
        "name": "of the Gladiator",
        "level": 58,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "Yes",
        "helmets": "No",
        "gloves": "No",
        "boots": "No",
        "chests": "No",
        "shields": "No",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "Yes",
        "staffs": "Yes",
        "bows": "No",
        "onehandswordsandaxes": "Yes",
        "twohandswordsandaxes": "Yes",
        "onehandmaces": "Yes",
        "twohandmaces": "Yes"
    },
    {
        "categories": "Stun recovery",
        "description": "Base Stun Recovery +%",
        "mod": "#% increased Stun Recovery",
        "tier": 1,
        "value": "11 to 13",
        "minvalue": 11,
        "maxvalue": 13,
        "name": "of Thick Skin",
        "level": 1,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "Yes",
        "helmets": "Yes",
        "gloves": "No",
        "boots": "Yes",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Stun recovery",
        "description": "Base Stun Recovery +%",
        "mod": "#% increased Stun Recovery",
        "tier": 2,
        "value": "14 to 16",
        "minvalue": 14,
        "maxvalue": 16,
        "name": "of Stone Skin",
        "level": 17,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "Yes",
        "helmets": "Yes",
        "gloves": "No",
        "boots": "Yes",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Stun recovery",
        "description": "Base Stun Recovery +%",
        "mod": "#% increased Stun Recovery",
        "tier": 3,
        "value": "17 to 19",
        "minvalue": 17,
        "maxvalue": 19,
        "name": "of Iron Skin",
        "level": 28,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "Yes",
        "helmets": "Yes",
        "gloves": "No",
        "boots": "Yes",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Stun recovery",
        "description": "Base Stun Recovery +%",
        "mod": "#% increased Stun Recovery",
        "tier": 4,
        "value": "20 to 22",
        "minvalue": 20,
        "maxvalue": 22,
        "name": "of Steel Skin",
        "level": 42,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "Yes",
        "helmets": "Yes",
        "gloves": "No",
        "boots": "Yes",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Stun recovery",
        "description": "Base Stun Recovery +%",
        "mod": "#% increased Stun Recovery",
        "tier": 5,
        "value": "23 to 25",
        "minvalue": 23,
        "maxvalue": 25,
        "name": "of Adamantite Skin",
        "level": 56,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "Yes",
        "helmets": "Yes",
        "gloves": "No",
        "boots": "Yes",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    },
    {
        "categories": "Stun recovery",
        "description": "Base Stun Recovery +%",
        "mod": "#% increased Stun Recovery",
        "tier": 6,
        "value": "26 to 28",
        "minvalue": 26,
        "maxvalue": 28,
        "name": "of Corundum Skin",
        "level": 79,
        "affix": "Suffix",
        "rings": "No",
        "amulets": "No",
        "belts": "Yes",
        "helmets": "Yes",
        "gloves": "No",
        "boots": "Yes",
        "chests": "Yes",
        "shields": "Yes",
        "quivers": "No",
        "wands": "No",
        "daggers": "No",
        "claws": "No",
        "sceptres": "No",
        "staffs": "No",
        "bows": "No",
        "onehandswordsandaxes": "No",
        "twohandswordsandaxes": "No",
        "onehandmaces": "No",
        "twohandmaces": "No"
    }
]